Index: multimedia/audioutils/audioutils.xml
===================================================================
--- multimedia/audioutils/audioutils.xml	(revision 15b9d663ca9f840e975c954a8bcfbcc3c819c47d)
+++ multimedia/audioutils/audioutils.xml	(revision 96570d926c0805bb2ae7e525612bb7c0afb4a6bd)
@@ -1,2 +1,3 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
Index: multimedia/audioutils/cdparanoia.xml
===================================================================
--- multimedia/audioutils/cdparanoia.xml	(revision 15b9d663ca9f840e975c954a8bcfbcc3c819c47d)
+++ multimedia/audioutils/cdparanoia.xml	(revision 96570d926c0805bb2ae7e525612bb7c0afb4a6bd)
@@ -1,2 +1,3 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
Index: multimedia/audioutils/lame.xml
===================================================================
--- multimedia/audioutils/lame.xml	(revision 15b9d663ca9f840e975c954a8bcfbcc3c819c47d)
+++ multimedia/audioutils/lame.xml	(revision 96570d926c0805bb2ae7e525612bb7c0afb4a6bd)
@@ -1,2 +1,3 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
Index: multimedia/audioutils/mpg123.xml
===================================================================
--- multimedia/audioutils/mpg123.xml	(revision 15b9d663ca9f840e975c954a8bcfbcc3c819c47d)
+++ multimedia/audioutils/mpg123.xml	(revision 96570d926c0805bb2ae7e525612bb7c0afb4a6bd)
@@ -1,2 +1,3 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
 <!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
@@ -13,81 +14,99 @@
 
 <sect1 id="mpg123" xreflabel="mpg123-&mpg123-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="mpg123.html"?>
-<title>mpg123-&mpg123-version;</title>
-<indexterm zone="mpg123">
-<primary sortas="a-Mpg123">Mpg123</primary></indexterm>
+  <?dbhtml filename="mpg123.html"?>
 
-<sect2>
-<title>Introduction to <application>mpg123</application></title>
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
 
-<para>The <application>mpg123</application> package contains a console-based 
-<filename>MP3</filename> player. It claims to be the fastest <filename>MP3
-</filename> decoder for Unix.</para>
+  <title>Mpg123-&mpg123-version;</title>
 
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&mpg123-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&mpg123-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &mpg123-md5sum;</para></listitem>
-<listitem><para>Download size: &mpg123-size;</para></listitem>
-<listitem><para>Estimated disk space required:
-&mpg123-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&mpg123-time;</para></listitem></itemizedlist>
-</sect3>
+  <indexterm zone="mpg123">
+    <primary sortas="a-Mpg123">Mpg123</primary>
+  </indexterm>
 
-<sect3><title><application>mpg123</application> dependencies</title>
-<sect4><title>Required</title>
-<para><xref linkend="alsa-oss"/></para>
-</sect4>
-</sect3>
+  <sect2 role="package">
+    <title>Introduction to Mpg123</title>
 
-</sect2>
+    <para>The <application>mpg123</application> package contains a 
+    console-based MP3 player. It claims to be the fastest MP3 decoder for Unix.</para>
 
-<sect2>
-<title>Installation of <application>mpg123</application></title>
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&mpg123-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&mpg123-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &mpg123-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &mpg123-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &mpg123-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &mpg123-time;</para>
+      </listitem>
+    </itemizedlist>
 
-<para>Install <application>mpg123</application> by running the following 
-commands:</para>
+    <bridgehead renderas="sect3">Mpg123 Dependencies</bridgehead>
 
-<screen><userinput><command>make PREFIX=/usr linux</command></userinput></screen>
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="alsa-oss"/></para>
 
-<para>Now, as the root user:</para>
+  </sect2>
 
-<screen><userinput role='root'><command>make PREFIX=/usr install</command></userinput></screen>
+  <sect2 role="installation">
+    <title>Installation of Mpg123</title>
 
-</sect2>
+    <para>Install <application>mpg123</application> by running the following 
+    commands:</para>
 
-<sect2>
-<title>Contents</title>
+<screen><userinput>make PREFIX=/usr linux</userinput></screen>
 
-<segmentedlist>
-<segtitle>Installed Program</segtitle>
-<seglistitem>
-<seg>mpg123</seg>
-</seglistitem>
-</segmentedlist>
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
 
-<variablelist>
-<bridgehead renderas="sect3">Short Descriptions</bridgehead>
-<?dbfo list-presentation="list"?>
+<screen role="root"><userinput>make PREFIX=/usr install</userinput></screen>
 
-<varlistentry id="mpg123-prog">
-<term><command>mpg123</command></term>
-<listitem><para>is used for playing <filename>MP3</filename> files via the 
-console.</para>
-<indexterm zone="mpg123 mpg123-prog">
-<primary sortas="b-mpg123">mpg123</primary></indexterm>
-</listitem>
-</varlistentry>
-</variablelist>
+  </sect2>
 
-</sect2>
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>mpg123</seg>
+        <seg>None</seg>
+        <seg>None</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="mpg123-prog">
+        <term><command>mpg123</command></term>
+        <listitem>
+          <para>is used for playing MP3 files via the console.</para>
+          <indexterm zone="mpg123 mpg123-prog">
+            <primary sortas="b-mpg123">mpg123</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
 
 </sect1>