Index: basicnet/mailnews/fetchmail/fetchmail-intro.xml
===================================================================
--- basicnet/mailnews/fetchmail/fetchmail-intro.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ basicnet/mailnews/fetchmail/fetchmail-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -15,5 +15,5 @@
 
 <screen>fetchmail depends on:
-<xref linkend="openssl"/> and a local MDA (<xref linkend="procmail"/>).</screen>
+<xref linkend="openssl"/> and a local MDA (<xref linkend="procmail"/>)</screen>
 
 </sect2>
Index: basicnet/mailnews/pine/pine-intro.xml
===================================================================
--- basicnet/mailnews/pine/pine-intro.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ basicnet/mailnews/pine/pine-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -9,5 +9,5 @@
 <screen>
 Required patches:
-Download location (FTP):       <ulink url="&blfs-patch-dir;/pine-4.44-fhs.patch.bz2"/></screen>
+Download location (FTP):        <ulink url="&blfs-patch-dir;/pine-4.44-fhs.patch.bz2"/></screen>
 
 <para>The Pine package contains the Pine Mail User Agent and several
Index: basicnet/netlibs/curl/curl.ent
===================================================================
--- basicnet/netlibs/curl/curl.ent	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ basicnet/netlibs/curl/curl.ent	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -9,3 +9,3 @@
 <!ENTITY curl-download-ftp "ftp://ftp.sunet.se/pub/www/utilities/curl/curl-7.10.4.tar.bz2">
 <!ENTITY curl-size "860 KB">
-<!ENTITY curl-time "0.65">
+<!ENTITY curl-time "0.65 SBU">
Index: basicnet/netlibs/wvstreams/wvstreams-intro.xml
===================================================================
--- basicnet/netlibs/wvstreams/wvstreams-intro.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ basicnet/netlibs/wvstreams/wvstreams-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -11,5 +11,6 @@
 libwvcrypto libraries.  These are needed to compile wvdial.</para>
 
-<screen>wvstreams needs <xref linkend="openssl"/> to build the wvcrypto library.</screen>
+<screen>wvstreams depends on:
+<xref linkend="openssl"/> to build the wvcrypto library.</screen>
 
 </sect2>
Index: basicnet/netprogs/inetutils/inetutils-exp.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-exp.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ basicnet/netprogs/inetutils/inetutils-exp.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -12,5 +12,5 @@
 
 <para><userinput>--with-pam</userinput> : This option makes inetutils compile
-against for Linux-PAM. Omit this option if you didn't install PAM.</para>
+against for Linux-PAM. Add this option if you want to utilize PAM.</para>
 </sect2>
 
Index: basicnet/netprogs/inetutils/inetutils-inst.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-inst.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ basicnet/netprogs/inetutils/inetutils-inst.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -6,5 +6,5 @@
 <para><screen><userinput>./configure --prefix=/usr --disable-syslogd \
 	--libexecdir=/usr/sbin --infodir=/usr/share/info \
-	--mandir=/usr/share/man --with-wrap --with-pam &amp;&amp;
+	--mandir=/usr/share/man --with-wrap &amp;&amp;
 make &amp;&amp;
 make install </userinput></screen></para>
Index: basicnet/netprogs/inetutils/inetutils-intro.xml
===================================================================
--- basicnet/netprogs/inetutils/inetutils-intro.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ basicnet/netprogs/inetutils/inetutils-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -10,3 +10,6 @@
 <para>The inetutils package contains network client's and server's.</para>
 
+<screen>inetutils will utilize:
+<xref linkend="Linux_PAM"/></screen>
+
 </sect2>
Index: pst/printing/cups/cups-intro.xml
===================================================================
--- pst/printing/cups/cups-intro.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ pst/printing/cups/cups-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -8,9 +8,4 @@
 Estimated Disk space required:  &cups-buildsize;</screen>
 
-<screen>CUPS depends on:
-<xref linkend="espgs"/> (for non-postscript printers)
-CUPS will utilize:
-<xref linkend="libjpeg"/>, <xref linkend="libpng"/> and <xref linkend="libtiff"/></screen>
-
 
 <para>The Common UNIX Printing System ("CUPS") is a print spooler and 
@@ -19,3 +14,8 @@
 raster printers.</para>
 
+<screen>CUPS depends on:
+<xref linkend="espgs"/> (for non-postscript printers)
+CUPS will utilize:
+<xref linkend="libjpeg"/>, <xref linkend="libpng"/> and <xref linkend="libtiff"/></screen>
+
 </sect2>
Index: server/other/cvsserver/cvsserver-intro.xml
===================================================================
--- server/other/cvsserver/cvsserver-intro.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ server/other/cvsserver/cvsserver-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -5,6 +5,6 @@
 a CVS server.</para>
 
-<screen>In order to install a CVS server You will need: 
-<xref linkend="cvs"/> and <xref linkend="openssh"/>.
+<screen>CVS server depends on: 
+<xref linkend="cvs"/> and <xref linkend="openssh"/>
 </screen>
 
Index: server/other/openldap/openldap-intro.xml
===================================================================
--- server/other/openldap/openldap-intro.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ server/other/openldap/openldap-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -11,6 +11,6 @@
 Lightweight Directory Access Protocol.</para>
 
-<para>The following package is required to install OpenLDAP:
-<screen><xref linkend="db"/></screen></para>
+<screen>OpenLDAP depends on:
+<xref linkend="db"/></screen>
 
 </sect2>
Index: x/installing/xfree86/xfree86-intro.xml
===================================================================
--- x/installing/xfree86/xfree86-intro.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ x/installing/xfree86/xfree86-intro.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -9,5 +9,4 @@
 Estimated build time:           75m (667 MHz)</screen>
 
-<para><screen>XFree86 depends on: <xref linkend="freetype2"/>, <xref linkend="expat"/> and <xref linkend="libpng"/>.</screen></para>
 
 <para>XFree86 is a freely redistributable open-source implementation of the 
@@ -16,4 +15,7 @@
 while also providing both the windowing infrastructure and a standardized 
 application interface (API).</para>
+
+<screen>XFree86 depends on:
+<xref linkend="freetype2"/>, <xref linkend="expat"/> and <xref linkend="libpng"/></screen>
 
 <para>There are several files that need to be fetched from the download location:
Index: x/lib/atk/atk-desc.xml
===================================================================
--- x/lib/atk/atk-desc.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ x/lib/atk/atk-desc.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The atk package contains <filename>ATK</filename> Libraries.</para>
+<para>The atk package contains <filename>libatk</filename> libraries.</para>
 
 </sect2>
Index: x/lib/freetype2/freetype2-desc.xml
===================================================================
--- x/lib/freetype2/freetype2-desc.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ x/lib/freetype2/freetype2-desc.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The freetype2 package contains <filename>freetype</filename>
+<para>The freetype2 package contains <filename>libfreetype</filename>
 libraries.</para>
 </sect2>
Index: x/lib/gtk/gtk+-desc.xml
===================================================================
--- x/lib/gtk/gtk+-desc.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ x/lib/gtk/gtk+-desc.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The GTK+ package contains <filename>GTK+</filename> Libraries.</para>
+<para>The GTK+ package contains <filename>libgtk-1.2</filename> libraries.</para>
 
 </sect2>
Index: x/lib/gtk/gtk+2-desc.xml
===================================================================
--- x/lib/gtk/gtk+2-desc.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ x/lib/gtk/gtk+2-desc.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The GTK+ package contains <filename>GTK+</filename> Libraries.</para>
+<para>The GTK+ package contains <filename>libgtk-x11-2.0</filename> libraries.</para>
 
 </sect2>
Index: x/lib/notification/startup-notification-desc.xml
===================================================================
--- x/lib/notification/startup-notification-desc.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ x/lib/notification/startup-notification-desc.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -3,5 +3,5 @@
 
 <para>The startup-notification package contains
-<filename>startup-notification</filename> libraries.</para>
+<filename>libstartup-notification</filename> libraries.</para>
 
 </sect2>
Index: x/lib/pango/pango-desc.xml
===================================================================
--- x/lib/pango/pango-desc.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ x/lib/pango/pango-desc.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The pango package contains <filename>Pango</filename> libraries.</para>
+<para>The pango package contains <filename>libpango</filename> libraries.</para>
 
 </sect2>
Index: x/lib/qt/qt-desc.xml
===================================================================
--- x/lib/qt/qt-desc.xml	(revision 301a2cd366a0bac748a84068e63a9fe0103f08cd)
+++ x/lib/qt/qt-desc.xml	(revision 96574fa7fc66221d0f5278fce0ba45f1cb3b8227)
@@ -2,5 +2,6 @@
 <title>Contents</title>
 
-<para>The qt package contains the <filename>qt</filename> library.</para>
+<para>The qt package contains the <filename>libqt-mt</filename>
+libraries and <filename>libqui</filename> libraries.</para>
 
 </sect2>