Index: general/sysutils/acpid-systemd.xml
===================================================================
--- general/sysutils/acpid-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ general/sysutils/acpid-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -142,10 +142,11 @@
 
     <sect3  id="acpid-init">
-      <title>Systemd Unit</title>
+      <title>Systemd Units</title>
 
       <para>
-        To automatically start <command>acpid</command> when the system is
-        rebooted, install the systemd unit
-        from the <xref linkend="bootscripts"/> package.
+        To automatically start <command>acpid</command> daemon at boot,
+        install the systemd unit from the <xref linkend="bootscripts"/>
+        package by running the following command as the
+        <systemitem class="username">root</systemitem> user:
       </para>
 
Index: general/sysutils/at-systemd.xml
===================================================================
--- general/sysutils/at-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ general/sysutils/at-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -140,10 +140,12 @@
 
     <sect3  id="at-init">
-      <title>Systemd Unit</title>
-
-      <para>To start the <command>atd</command> daemon at boot,
-      enable the previously installed systemd unit by running
-      the following command as the
-      <systemitem class="username">root</systemitem> user:</para>
+      <title>Systemd Units</title>
+
+      <para>
+        To start the <command>atd</command> daemon at boot,
+        enable the previously installed systemd unit by
+        running the following command as the
+        <systemitem class="username">root</systemitem> user:
+      </para>
 
       <indexterm zone="at at-init">
Index: general/sysutils/autofs-systemd.xml
===================================================================
--- general/sysutils/autofs-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ general/sysutils/autofs-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -252,11 +252,12 @@
 
     <sect3  id="autofs-init">
-      <title>Systemd Unit</title>
-
-      <para>To start the <application>Autofs</application> at boot,
-      enable the previously installed systemd unit by running
-      the following command as the
-      <systemitem class="username">root</systemitem> user:</para>
-
+      <title>Systemd Units</title>
+
+      <para>
+        To start the <application>Autofs</application> at boot,
+        enable the previously installed systemd unit by
+        running the following command as the
+        <systemitem class="username">root</systemitem> user:
+      </para>
 
       <indexterm zone="autofs autofs-init">
@@ -268,6 +269,6 @@
       <note>
         <para>
-          You can also specify <envar>OPTIONS</envar> variable in
-          <filename>/etc/sysconfig/autofs</filename> with  any additional
+          You can also specify <envar>OPTIONS</envar> variable in the
+          <filename>/etc/sysconfig/autofs</filename> file with any additional
           parameters that you might want to pass to the automount daemon.
         </para>
Index: general/sysutils/bluez-systemd.xml
===================================================================
--- general/sysutils/bluez-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ general/sysutils/bluez-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -174,5 +174,4 @@
 
   </sect2>
-
 
   <sect2 role="commands">
@@ -207,5 +206,4 @@
 # See the rfcomm man page for options
 
-
 # End of rfcomm.conf</literal></screen>
 
@@ -226,9 +224,9 @@
 
     <sect3  id="bluez-init">
-      <title>Boot Script</title>
+      <title>Systemd Units</title>
 
       <para>
-        To automatically start the <command>bluetoothd</command> daemon when the
-        system is rebooted, enable the previously installed systemd unit by
+        To start the <command>bluetoothd</command> daemon at boot,
+        enable the previously installed systemd unit by
         running the following command as the
         <systemitem class="username">root</systemitem> user:
@@ -243,6 +241,6 @@
       <note>
         <para>
-          The bluetooth daemon will only start when a bluetooth device has been detected
-          on the system.
+          <application>Systemd</application> will start the Bluetooth daemon
+          only when a bluetooth device is detected on the system.
         </para>
       </note>
Index: general/sysutils/fcron-systemd.xml
===================================================================
--- general/sysutils/fcron-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ general/sysutils/fcron-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -222,10 +222,12 @@
 
     <sect3  id="fcron-init">
-      <title>Systemd Unit</title>
-
-      <para>To start the <command>fcron</command> daemon at boot,
-      enable the previously installed systemd unit by running
-      the following command as the
-      <systemitem class="username">root</systemitem> user:</para>
+      <title>Systemd Units</title>
+
+      <para>
+        To start the <command>fcron</command> daemon at boot,
+        enable the previously installed systemd unit by
+        running the following command as the
+        <systemitem class="username">root</systemitem> user:
+      </para>
 
       <indexterm zone="fcron fcron-init">
Index: general/sysutils/upower-systemd.xml
===================================================================
--- general/sysutils/upower-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ general/sysutils/upower-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -157,10 +157,12 @@
 
     <sect3  id="upower-init">
-      <title>Systemd Unit</title>
-
-      <para>To start the <command>upowerd</command> daemon at boot,
-      enable the previously installed systemd unit by running
-      the following command as the
-      <systemitem class="username">root</systemitem> user:</para>
+      <title>Systemd Units</title>
+
+      <para>
+        To start the <command>upowerd</command> daemon at boot,
+        enable the previously installed systemd unit by
+        running the following command as the
+        <systemitem class="username">root</systemitem> user:
+      </para>
 
       <indexterm zone="upower upower-init">
Index: postlfs/security/cyrus-sasl-systemd.xml
===================================================================
--- postlfs/security/cyrus-sasl-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ postlfs/security/cyrus-sasl-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -283,10 +283,11 @@
 
     <sect3 id="cyrus-sasl-init">
-      <title>Systemd Unit</title>
-
-      <para>
-        If you need to run the <command>saslauthd</command> daemon at system
-        startup, install the systemd unit included in the
-        <xref linkend="bootscripts"/> package using the following command:
+      <title>Systemd Units</title>
+
+      <para>
+        To automatically start <command>saslauthd</command> daemon at boot,
+        install the systemd unit from the <xref linkend="bootscripts"/>
+        package by running the following command as the
+        <systemitem class="username">root</systemitem> user:
       </para>
 
Index: postlfs/security/mitkrb-systemd.xml
===================================================================
--- postlfs/security/mitkrb-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ postlfs/security/mitkrb-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -467,7 +467,8 @@
 
       <para>
-        If you want to start <application>Kerberos</application> services
-        at boot, install the systemd units included in the
-        <xref linkend="bootscripts"/> package using the following command:
+        To automatically start Kerberos services at boot,
+        install the systemd unit from the <xref linkend="bootscripts"/>
+        package by running the following command as the
+        <systemitem class="username">root</systemitem> user:
       </para>
 
Index: postlfs/security/openssh-systemd.xml
===================================================================
--- postlfs/security/openssh-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ postlfs/security/openssh-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -305,6 +305,8 @@
 
       <para>
-        To start the SSH server at system boot, install the systemd
-        units included in the <xref linkend="bootscripts"/> package.
+        To automatically start <command>sshd</command> daemon at boot,
+        install the systemd unit from the <xref linkend="bootscripts"/>
+        package by running the following command as the
+        <systemitem class="username">root</systemitem> user:
       </para>
 
Index: postlfs/security/stunnel-systemd.xml
===================================================================
--- postlfs/security/stunnel-systemd.xml	(revision c32ea611f2e725a514595f6f596a08d8a237cdf1)
+++ postlfs/security/stunnel-systemd.xml	(revision 96733af191561eac5e91635281794abcfa4d5c6d)
@@ -242,10 +242,12 @@
 
     <sect3  id="stunnel-init">
-      <title>Systemd Unit</title>
-
-      <para>To automatically start the <command>stunnel</command> daemon
-      when the system is rebooted, enable the previously installed
-      systemd unit by running the following command as the
-      <systemitem class="username">root</systemitem> user:</para>
+      <title>Systemd Units</title>
+
+      <para>
+        To start the <command>stunnel</command> daemon at boot,
+        enable the previously installed systemd unit by
+        running the following command as the
+        <systemitem class="username">root</systemitem> user:
+      </para>
 
       <indexterm zone="stunnel stunnel-init">