Index: networking/netprogs/samba.xml
===================================================================
--- networking/netprogs/samba.xml	(revision d18b63933be7da1105fa7a4a7d067ce12cde4949)
+++ networking/netprogs/samba.xml	(revision 96770a1909f7d7681628412675eddfeacf9edf43)
@@ -7,8 +7,8 @@
   <!ENTITY samba-download-http "http://ftp.samba.org/pub/samba/stable/samba-&samba-version;.tar.gz">
   <!ENTITY samba-download-ftp  "ftp://ftp.samba.org/pub/samba/stable/samba-&samba-version;.tar.gz">
-  <!ENTITY samba-md5sum        "220740f75035b2221e3b9a848e19d1ea">
-  <!ENTITY samba-size          "22 MB">
-  <!ENTITY samba-buildsize     "475 MB (up to 900MB additional for all tests)">
-  <!ENTITY samba-time          "7.5 SBU (up to 110 SBU to run all tests)">
+  <!ENTITY samba-md5sum        "f448d18ae678c72afb72e0510cd69710">
+  <!ENTITY samba-size          "23 MB">
+  <!ENTITY samba-buildsize     "493 MB (up to 900MB additional for all tests)">
+  <!ENTITY samba-time          "6.6 SBU (up to 110 SBU to run all tests)">
 ]>
 
@@ -146,5 +146,5 @@
                     /etc/openldap/schema              &amp;&amp;
                     
-install -v -m755    examples/LDAP/{convert*,get*,ol*} \
+install -v -m755    examples/LDAP/{get*,ol*} \
                     /etc/openldap/schema              &amp;&amp;
 
@@ -152,20 +152,5 @@
 
 install -v -m644    lib/ntdb/doc/design.pdf \
-                    /usr/share/doc/samba-&samba-version; &amp;&amp;
-
-ln -v -s ../../samba/swat  /usr/share/doc/samba-&samba-version;</userinput></screen>
-
-  <para>To create the html documents needed for <command>swat</command> 
-  (<xref linkend='libxslt'/> required), do the following:</para>
-
-<screen><userinput>cd docs-xml &amp;&amp;
-autoreconf  &amp;&amp;
-./configure &amp;&amp;
-make htmlman</userinput></screen>
-
-    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>mkdir -pv                          /usr/share/samba/swat/help/manpages &amp;&amp;
-cp output/htmldocs/manpages/*.html /usr/share/samba/swat/help/manpages</userinput></screen>
+                    /usr/share/doc/samba-&samba-version;</userinput></screen>
 
   </sect2>
@@ -373,6 +358,5 @@
         <option>-a</option> option to add users) to enable and
         set passwords for all accounts that need
-        <application>Samba</application> access, or use the SWAT web interface
-        (see below) to do the same. Using the default
+        <application>Samba</application> access. Using the default
         <application>Samba</application> passdb backend, any user you attempt
         to add will also be required to exist in the
@@ -411,8 +395,4 @@
             </para>
           </listitem>
-          <listitem>
-            <para>The Samba-3 man Pages
-            <ulink url="file:///usr/share/samba/swat/help/manpages/samba.7.html"/></para>
-          </listitem>
         </itemizedlist>
 
@@ -468,122 +448,4 @@
     </sect3>
 
-    <sect3 id="samba-swat-config">
-      <title>Configuring SWAT</title>
-
-      <para>The SWAT (<application>Samba</application> Web Administration Tool)
-      utility can be used for configuration of the
-      <application>Samba</application> installation.</para>
-
-      <indexterm zone="samba samba-swat-config">
-        <primary sortas="g-configuring-SWAT">Configuring SWAT</primary>
-      </indexterm>
-
-      <sect4>
-        <title>Setting up SWAT using xinetd</title>
-
-        <indexterm zone="samba samba-swat-config">
-          <primary sortas="e-etc-xinetd.conf">/etc/xinetd.conf</primary>
-        </indexterm>
-
-        <para>If not already done, add an entry to <filename>/etc/services</filename> file
-        as the <systemitem class="username">root</systemitem> user:</para>
-
-<screen role="root"><userinput>echo "swat            905/tcp" &gt;&gt; /etc/services</userinput></screen>
-
-        <para>Create the <application>Samba</application> <xref
-        linkend='xinetd'/> file as <filename>/etc/xinetd.d/swat</filename>.</para>
-
-        <warning>
-          <para>You may modify or remove the <quote>only_from</quote> line
-          below to include other host(s).  BLFS does not recommend doing this
-          because of the security risk involved. However, in a home network
-          environment, disclosure of the <systemitem
-          class='username'>root</systemitem> password may be an acceptable
-          risk.</para>
-        </warning>
-
-<screen role="root"><userinput>cat &gt;&gt; /etc/xinetd.d/swat &lt;&lt; "EOF"
-<literal># Begin /etc/xinetd.d/swat
-
-service swat
-{
-    port            = 905
-    socket_type     = stream
-    wait            = no
-    instances       = 5
-    only_from       = 127.0.0.1
-    user            = root
-    server          = /usr/sbin/swat
-    log_on_failure += USERID
-}
-
-# End /etc/xinetd.d/swat</literal>
-EOF</userinput></screen>
-
-        <para>Issue a <command>killall -HUP xinetd</command> to read the new
-        <filename>/etc/xinetd.d/swat</filename> file.</para>
-
-        <note>
-          <para>If you linked <application>Linux-PAM</application> into the
-          <application>Samba</application> build, you'll need to create an
-          <filename>/etc/pam.d/samba</filename> file.</para>
-        </note>
-
-        <para>SWAT can now be launched by pointing your web browser to
-        http://localhost:905.</para>
-
-      </sect4>
-
-      <sect4>
-        <title>Setting up SWAT using stunnel</title>
-
-        <para>A better way to set up SWAT for network access is through
-        <xref linkend='stunnel'/>.  For convenience, a boot scripts has
-        been provided for SWAT via stunnel.  First, create the stunnel
-        configuration file:</para>
-
-        <indexterm zone="samba samba-swat-config">
-          <primary sortas="e-etc-stunnel-swat.conf">/etc/stunnel/swat.conf</primary>
-        </indexterm>
-
-<screen role="root"><userinput>cat &gt;&gt; /etc/stunnel/swat.conf &lt;&lt; "EOF"
-<literal>; File: /etc/stunnel/swat.conf
-
-pid    = /run/stunnel-swat.pid
-setuid = root
-setgid = root
-cert   = /etc/stunnel/stunnel.pem
-
-[swat]
-accept = swat
-exec   = /usr/sbin/swat
-</literal>
-EOF</userinput></screen>
-
-        <para>Next, install the swat bootscript:</para>
-
-<screen role="root"><userinput>make install-swat</userinput></screen>
-
-        <para>After starting the SWAT boot script the tool can be accessed by
-        pointing your web browser to https://localhost:905.  Note:
-        <emphasis>https</emphasis>.  If access to the tool needs to be
-        further restricted, then <xref linkend='iptables'/> can be
-        used.</para>
-
-      </sect4>
-
-    </sect3>
-
-    <sect3>
-      <title/>
-
-
-      <indexterm zone="samba samba-swat-config">
-        <primary sortas="e-etc-pam.d-samba">/etc/pam.d/samba</primary>
-      </indexterm>
-
-    </sect3>
-
-
   </sect2>
 
@@ -598,22 +460,29 @@
       <seglistitem>
 
-        <seg>cifsdd, dbwrap_tool, eventlogadm, gentest, ldbadd, ldbdel,
-        ldbedit, ldbmodify, ldbrename, ldbsearch, locktest, masktest, ndrdump,
-        net, nmbd, nmblookup, nmblookup4, ntlm_auth, oLschema2ldif, pdbedit,
-        pidl, profiles, regdiff, regpatch, regshell, regtree, rpcclient, samba,
-        samba_dnsupdate samba_kcc, samba_spnupdate, samba-tool,
-        samba_upgradedns, sharesec, smbcacls, smbclient, smbclient4,
-        smbcontrol, smbcquotas, smbd, smbget, smbpasswd, smbspool, smbstatus,
-        smbta-util, smbtar, smbtree, smbtorture, swat, testparm, tdbbackup,
-        tdbdump, tdbrestore, and tdbtool, winbindd, and wbinfo</seg>
-
-        <seg>libnss_winbind.so, libnss_wins.so, libnetapi.so, libsmbclient.so,
-        libsmbsharemodes.so, libwbclient.so, the pam_winbind.so
-        and pam_smbpass.so PAM libraries, and assorted character set,
-        filesystem and support modules.</seg>
+        <seg>cifsdd, dbwrap_tool, eventlogadm, gentest, ldbadd, ldbdel, ldbedit,
+        ldbmodify, ldbrename, ldbsearch, locktest, masktest, ndrdump, net, nmbd,
+        nmblookup, nmblookup4, ntdbbackup, ntdbdump, ntdbrestore, ntdbtool,
+        ntlm_auth, oLschema2ldif, pdbedit, pidl, profiles, regdiff, regpatch,
+        regshell, regtree, rpcclient, samba, samba_dnsupdate, samba_kcc,
+        samba-regedit, samba_spnupdate, samba-tool, samba_upgradedns, sharesec,
+        smbcacls, smbclient, smbclient4, smbcontrol, smbcquotas, smbd, smbget,
+        smbpasswd, smbspool, smbstatus, smbtar, smbta-util, smbtorture, smbtree,
+        tdbbackup, tdbdump, tdbrestore, tdbtool, testparm, wbinfo, and
+        winbindd</seg>
+
+        <seg>libdcerpc-atsvc.so, libdcerpc-binding.so, libdcerpc-samr.so,
+        libdcerpc-server.so, libdcerpc.so, libgensec.so, libndr-krb5pac.so,
+        libndr-nbt.so, libndr.so, libndr-standard.so, libnetapi.so,
+        libnss_winbind.so, libnss_wins.so, libpdb.so, libregistry.so,
+        libsamba-credentials.so, libsamba-hostconfig.so, libsamba-policy.so,
+        libsamba-util.so, libsamdb.so, libsmbclient-raw.so, libsmbclient.so,
+        libsmbconf.so, libsmbldap.so, libsmbsharemodes.so, libtevent-util.so,
+        libtorture.so, libwbclient.so, mit_samba.so, the pam_winbind.so and
+        pam_smbpass.so PAM libraries, winbind_krb5_locator.so, and assorted
+        character set, filesystem and support modules.</seg>
         
         <seg>/etc/samba, /usr/include/samba-4.0, /usr/lib/samba,
-        /usr/share/samba, /var/cache/samba, /var/lib/samba,
-        /var/log/samba, /var/lock/samba, and /var/run/samba</seg>
+        /usr/share/samba, /var/cache/samba, /var/lib/samba, /var/lock/samba,
+        /var/log/samba, and /var/run/samba</seg>
 
       </seglistitem>
@@ -907,15 +776,4 @@
       </varlistentry>
 
-      <varlistentry id="swat">
-        <term><command>swat</command></term>
-        <listitem>
-          <para>is the <application>Samba</application> Web Administration
-          Tool.</para>
-          <indexterm zone="samba swat">
-            <primary sortas="b-swat">swat</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
       <varlistentry id="tdbbackup">
         <term><command>tdbbackup</command></term>