Index: gnome/platform/gnome-desktop.xml
===================================================================
--- gnome/platform/gnome-desktop.xml	(revision 74db4f450080a9e98d18853d30ef261717b3d5c9)
+++ gnome/platform/gnome-desktop.xml	(revision 97386b0d4ddc42f97f8376210c2a637e6745e576)
@@ -9,7 +9,7 @@
   <!ENTITY gnome-desktop-download-ftp
            "&gnome-download-ftp;/gnome-desktop/&gnome-minor-36;/gnome-desktop-&gnome-desktop-version;.tar.xz">
-  <!ENTITY gnome-desktop-md5sum        "6bc3193acb3a68a56930aa05f8bec6a4">
+  <!ENTITY gnome-desktop-md5sum        "a20b6265ed16bb5e1bd0f0fce8bb7158">
   <!ENTITY gnome-desktop-size          "724 KB">
-  <!ENTITY gnome-desktop-buildsize     "19 MB (with tests)">
+  <!ENTITY gnome-desktop-buildsize     "19 MB">
   <!ENTITY gnome-desktop-time          "0.1 SBU (Using parallelism=4)">
 ]>
Index: gnome/platform/gnome-user-docs.xml
===================================================================
--- gnome/platform/gnome-user-docs.xml	(revision 74db4f450080a9e98d18853d30ef261717b3d5c9)
+++ gnome/platform/gnome-user-docs.xml	(revision 97386b0d4ddc42f97f8376210c2a637e6745e576)
@@ -9,5 +9,5 @@
   <!ENTITY gnome-user-docs-download-ftp
            "&gnome-download-ftp;/gnome-user-docs/&gnome-minor-36;/gnome-user-docs-&gnome-user-docs-version;.tar.xz">
-  <!ENTITY gnome-user-docs-md5sum        "ab35a6a17183d39748b1b3762ac23f14">
+  <!ENTITY gnome-user-docs-md5sum        "92cdb382830cadcb4958d920c6ec46ad">
   <!ENTITY gnome-user-docs-size          "10 MB">
   <!ENTITY gnome-user-docs-buildsize     "215 MB">
Index: gnome/platform/tracker-miners.xml
===================================================================
--- gnome/platform/tracker-miners.xml	(revision 74db4f450080a9e98d18853d30ef261717b3d5c9)
+++ gnome/platform/tracker-miners.xml	(revision 97386b0d4ddc42f97f8376210c2a637e6745e576)
@@ -7,8 +7,8 @@
   <!ENTITY tracker-miners-download-http "&gnome-download-http;/tracker-miners/2.3/tracker-miners-&tracker-miners-version;.tar.xz">
   <!ENTITY tracker-miners-download-ftp  "&gnome-download-ftp;/tracker-miners/2.3/tracker-miners-&tracker-miners-version;.tar.xz">
-  <!ENTITY tracker-miners-md5sum        "3f7790fc93df6313461e8e8390c88a3a">
+  <!ENTITY tracker-miners-md5sum        "0bbcab133ed33ccbf65923020f99e1cc">
   <!ENTITY tracker-miners-size          "3.0 MB">
   <!ENTITY tracker-miners-buildsize     "28 MB (with tests)">
-  <!ENTITY tracker-miners-time          "0.9 SBU (with tests)">
+  <!ENTITY tracker-miners-time          "1.0 SBU (with tests)">
 ]>
 
Index: gnome/platform/tracker.xml
===================================================================
--- gnome/platform/tracker.xml	(revision 74db4f450080a9e98d18853d30ef261717b3d5c9)
+++ gnome/platform/tracker.xml	(revision 97386b0d4ddc42f97f8376210c2a637e6745e576)
@@ -9,8 +9,8 @@
   <!ENTITY tracker-download-ftp
            "&gnome-download-ftp;/tracker/2.3/tracker-&tracker-version;.tar.xz">
-  <!ENTITY tracker-md5sum        "371bb473bb02949babc6260935f5e45c">
+  <!ENTITY tracker-md5sum        "f3c8baac2a3089f1c7af1dcb00547c97">
   <!ENTITY tracker-size          "1.5 MB">
   <!ENTITY tracker-buildsize     "262 MB (with tests)">
-  <!ENTITY tracker-time          "1.2 SBU (with tests)">
+  <!ENTITY tracker-time          "1.3 SBU (with tests)">
 ]>
 
@@ -157,5 +157,6 @@
         </seg>
         <seg>
-          libtracker-control.so, libtracker-miner.so, and libtracker-sparql.so
+          libtracker-control-2.0.so, libtracker-miner-2.0.so, and 
+          libtracker-sparql-2.0.so
         </seg>
         <seg>
@@ -184,5 +185,5 @@
 
       <varlistentry id="libtracker-control">
-        <term><filename class="libraryfile">libtracker-control.so</filename></term>
+        <term><filename class="libraryfile">libtracker-control-2.0.so</filename></term>
         <listitem>
           <para>
@@ -190,5 +191,5 @@
           </para>
           <indexterm zone="tracker libtracker-control">
-            <primary sortas="c-libtracker-control">libtracker-control.so</primary>
+            <primary sortas="c-libtracker-control">libtracker-control-2.0.so</primary>
           </indexterm>
         </listitem>
@@ -196,5 +197,5 @@
 
       <varlistentry id="libtracker-miner">
-        <term><filename class="libraryfile">libtracker-miner.so</filename></term>
+        <term><filename class="libraryfile">libtracker-miner-2.0.so</filename></term>
         <listitem>
           <para>
@@ -202,5 +203,5 @@
           </para>
           <indexterm zone="tracker libtracker-miner">
-            <primary sortas="c-libtracker-miner">libtracker-miner.so</primary>
+            <primary sortas="c-libtracker-miner">libtracker-miner-2.0.so</primary>
           </indexterm>
         </listitem>
@@ -208,5 +209,5 @@
 
       <varlistentry id="libtracker-sparql">
-        <term><filename class="libraryfile">libtracker-sparql.so</filename></term>
+        <term><filename class="libraryfile">libtracker-sparql-2.0.so</filename></term>
         <listitem>
           <para>
@@ -214,5 +215,5 @@
           </para>
           <indexterm zone="tracker libtracker-sparql">
-            <primary sortas="c-libtracker-sparql">libtracker-sparql.so</primary>
+            <primary sortas="c-libtracker-sparql">libtracker-sparql-2.0.so</primary>
           </indexterm>
         </listitem>