Index: basicnet/connect/connect.xml
===================================================================
--- basicnet/connect/connect.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ basicnet/connect/connect.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -26,5 +26,5 @@
   DHCP, you will need a DHCP client in order to connect to it.</para>
 
-  <para>PPP stands for Potint-to-Point Protocol. It is data link protocol
+  <para>PPP stands for Point-to-Point Protocol. It is data link protocol
   commonly used for establishing an authenticated IP connections over
   a phone line with a modem, or over radio waves with a cellular phone. There
Index: basicnet/netprogs/cvs.xml
===================================================================
--- basicnet/netprogs/cvs.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ basicnet/netprogs/cvs.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -81,5 +81,5 @@
     <para><application>CVS</application> will invoke a default text editor to
     create a commit message if the <parameter>-m "Commit message"</parameter>
-    parameter was not used when changes are committed to a respository.
+    parameter was not used when changes are committed to a repository.
     <application>CVS</application> looks for the following text editors, in the
     order shown below, during configuration to determine the default. This
Index: basicnet/netprogs/subversion.xml
===================================================================
--- basicnet/netprogs/subversion.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ basicnet/netprogs/subversion.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -218,5 +218,5 @@
     <!-- <note>
       <para>The <computeroutput>fs-base-test</computeroutput> is known to fail
-      with issues surrounding the Berkely database installation. As mentioned
+      with issues surrounding the Berkeley database installation. As mentioned
       earlier, it is not yet fully understood why this test fails.</para>
     </note> -->
Index: general.ent
===================================================================
--- general.ent	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ general.ent	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -4,11 +4,11 @@
 -->
 
-<!ENTITY day          "20">                   <!-- Always 2 digits -->
-<!ENTITY month        "05">                   <!-- Always 2 digits -->
+<!ENTITY day          "27">                   <!-- Always 2 digits -->
+<!ENTITY month        "06">                   <!-- Always 2 digits -->
 <!ENTITY year         "2009">
 <!ENTITY copyrightdate "2001-&year;">
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "svn-&year;&month;&day;">
-<!ENTITY releasedate  "May &day;th, &year;">
+<!ENTITY releasedate  "June &day;th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: general/genlib/libusb.xml
===================================================================
--- general/genlib/libusb.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ general/genlib/libusb.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -135,5 +135,5 @@
     <para>Fine-tuning of permissions is also possible by creating extra rules,
     matching on something like this (on one line).  The vendor and product can
-    be found by searchng the <filename
+    be found by searching the <filename
     class='directory'>/sys/devices</filename> directory entries or using
     <command>udevinfo</command> after the device has been attached.  See the
Index: general/genutils/gtk-doc.xml
===================================================================
--- general/genutils/gtk-doc.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ general/genutils/gtk-doc.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -31,5 +31,5 @@
 
     <para>The <application>GTK-Doc</application> package
-    contains a code documentor. This is useful for extracting specially formatted
+    contains a code documenter. This is useful for extracting specially formatted
     comments from the code to create API documentation. This
     package is <emphasis>optional</emphasis>; if it is not installed, packages will
Index: general/prog/gcc.xml
===================================================================
--- general/prog/gcc.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ general/prog/gcc.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -249,5 +249,5 @@
 
     <para>The three <command>sed</command> commands are the same ones used
-    during the build of LFS. A fourth one in LFS is ommitted intentionally,
+    during the build of LFS. A fourth one in LFS is omitted intentionally,
     due to the bootstrap build.</para>
 
Index: general/prog/other-tools.xml
===================================================================
--- general/prog/other-tools.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ general/prog/other-tools.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -703,5 +703,5 @@
       and object levels, both for embedding C/C++ data types and functions into
       <application>Felix</application>, and for embedding
-      <application>Felix</application> into exitsing C++ architectures. The
+      <application>Felix</application> into existing C++ architectures. The
       <application>Felix</application> compiler is written in Objective Caml,
       and generates ISO C++ which should compile on any platform.</para>
@@ -1790,5 +1790,5 @@
       <filename class='extension'>.class</filename> files.
       <application>BCEL</application> is already being used successfully in
-      several projects such as compilers, optimizers, obsfuscators, code
+      several projects such as compilers, optimizers, obfuscators, code
       generators and analysis tools.</para>
 
Index: general/sysutils/hal.xml
===================================================================
--- general/sysutils/hal.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ general/sysutils/hal.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -375,5 +375,5 @@
       <!-- (for BLFS editors only: they mention policy-kit as a future
            solution, but, from the description, policy-kit looks like
-           an XML-ized sudo-like confguration parser, which has nothing
+           an XML-ized sudo-like configuration parser, which has nothing
            common with the "default mount options" problem. -->
       In KDE and Xfce, if the built-in default mount options are not suitable,
Index: general/sysutils/lzma-utils.xml
===================================================================
--- general/sysutils/lzma-utils.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ general/sysutils/lzma-utils.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -198,5 +198,5 @@
         <term><command>lzmainfo</command></term>
         <listitem>
-          <para>is used to show infomation stored in the LZMA compressed file
+          <para>is used to show information stored in the LZMA compressed file
           header.</para>
           <indexterm zone="lzma-utils lzmainfo">
Index: gnome/core/config.xml
===================================================================
--- gnome/core/config.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ gnome/core/config.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -35,5 +35,5 @@
   </note>
 
-  <para>Ensure all libraries can be found by udating the linker's cache (as
+  <para>Ensure all libraries can be found by updating the linker's cache (as
   <systemitem class="username">root</systemitem>):</para>
 
Index: kde/add/kdemultimedia.xml
===================================================================
--- kde/add/kdemultimedia.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ kde/add/kdemultimedia.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -87,5 +87,5 @@
     <itemizedlist spacing="compact">
       <listitem>
-        <para>Reqiured patch (for FFmpeg support): <ulink
+        <para>Required patch (for FFmpeg support): <ulink
         url="&patch-root;/akode-&akode-version;-FFmpeg_fixes-1.patch"/></para>
       </listitem>
Index: kde/add/kdepim.xml
===================================================================
--- kde/add/kdepim.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ kde/add/kdepim.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -32,5 +32,5 @@
     <application>KDE</application> programs for managing personal information.
     Programs include a contact manager, calendar, mail utilities, newsreader,
-    X.509 certificat manager, and sticky notes.</para>
+    X.509 certificate manager, and sticky notes.</para>
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -59,5 +59,5 @@
     <itemizedlist spacing="compact">
       <listitem>
-        <para>Reqiured patch: <ulink
+        <para>Required patch: <ulink
         url="&patch-root;/kdepim-&kde-version;-charset-1.patch"/></para>
       </listitem>
Index: kde/core/kdelibs.xml
===================================================================
--- kde/core/kdelibs.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ kde/core/kdelibs.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -60,5 +60,5 @@
     <itemizedlist spacing="compact">
       <listitem>
-        <para>Reqiured patch: <ulink
+        <para>Required patch: <ulink
         url="&patch-root;/kdelibs-&kde-version;-charset-1.patch"/></para>
       </listitem>
Index: kde/devel/kdebindings.xml
===================================================================
--- kde/devel/kdebindings.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ kde/devel/kdebindings.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -59,9 +59,9 @@
     <itemizedlist spacing="compact">
       <listitem>
-        <para>Reqiured patch: <ulink
+        <para>Required patch: <ulink
         url="&patch-root;/kdebindings-&kde-version;-python-1.patch"/></para>
       </listitem>
       <listitem>
-        <para>Reqiured patch: <ulink
+        <para>Required patch: <ulink
         url="&patch-root;/kdebindings-&kde-version;-ruby-1.patch"/></para>
       </listitem>
Index: multimedia/libdriv/faac.xml
===================================================================
--- multimedia/libdriv/faac.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ multimedia/libdriv/faac.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -117,5 +117,5 @@
      option (look for "#if 0" near "case OBJTYPE_FLAG:", this is line
      697 in frontend/main.c as of FAAC-1.26) or fixes the documentation
-     so that it dosn't mention the disabled option. -->
+     so that it doesn't mention the disabled option. -->
 
     <para><command>sed -i ...</command>: This command removes documentation
Index: multimedia/libdriv/libdvdcss.xml
===================================================================
--- multimedia/libdriv/libdvdcss.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ multimedia/libdriv/libdvdcss.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -73,5 +73,5 @@
       <para>In certain circumstances the 'inputenc' package in the
       <application>LaTeX</application> installation may not work properly
-      duing the build, causing it to hang up. If this happens, issue
+      during the build, causing it to hang up. If this happens, issue
       <userinput>quit</userinput> at the <application>LaTeX</application>
       prompt and then issue the following command at the shell prompt:</para>
Index: multimedia/libdriv/nas.xml
===================================================================
--- multimedia/libdriv/nas.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ multimedia/libdriv/nas.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -127,5 +127,5 @@
 
     <para><option>XPLIB=</option>: This option is necessary to prevent the 
-    build system fom trying to link to an unused and deprecated library.</para>
+    build system from trying to link to an unused and deprecated library.</para>
 
   </sect2>
Index: multimedia/libdriv/xine-lib.xml
===================================================================
--- multimedia/libdriv/xine-lib.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ multimedia/libdriv/xine-lib.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -138,6 +138,6 @@
     <!-- switch no longer needed
     <para><option>\-\-with-external-ffmpeg</option>: This switch enables use of
-    an external <application>FFmpeg</application> library.  The internaly built
-    library produces poor resuts with some video files.</para>-->
+    an external <application>FFmpeg</application> library.  The internally built
+    library produces poor results with some video files.</para>-->
 
     <!-- See BLFS ticket 2476 for more info on the ffmpeg option.  -->
Index: postlfs/config/profile.xml
===================================================================
--- postlfs/config/profile.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ postlfs/config/profile.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -216,5 +216,5 @@
       can uncomment the last section to put a dot at the end of your path. This will
       allow executables in the current working directory to be executed without
-      specifiying a ./, however you are warned that this is generally considered a
+      specifying a ./, however you are warned that this is generally considered a
       security hazard.</para>
 
Index: server/mail/postfix.xml
===================================================================
--- server/mail/postfix.xml	(revision 305178dfd237d5369daf580ac7cacd9f9d0bc77b)
+++ server/mail/postfix.xml	(revision 104733c4d55b605afa0324c596ab0370ee2b226b)
@@ -132,7 +132,7 @@
 
       <sect4>
-        <title>Berkely DB</title>
-
-        <para>To use <application>Berkely DB</application> with
+        <title>Berkeley DB</title>
+
+        <para>To use <application>Berkeley DB</application> with
         <application>Postfix</application>, use the following
         arguments:</para>