Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 715a13352e1d53fa8362fdafd55d482d1b2cc971)
+++ introduction/welcome/changelog.xml	(revision 110481b9f30fd2dba0eb61d8dbb501922c3bd1d2)
@@ -49,6 +49,10 @@
       <itemizedlist>
         <listitem>
-          <para>[bdubbs] - Update to kde-15.04.2. Fixes
-          <ulink url="&blfs-ticket-root;6410">#6410</ulink>.</para>
+          <para>[ken] - Update to asymptote-2.35, Fixes
+          <ulink url="&blfs-ticket-root;6489">#6496</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to kde-15.04.2.8Fixes
+          <ulink url="&blfs-ticket-root;6410">#6419</ulink>.</para>
         </listitem>
         <listitem>
Index: packages.ent
===================================================================
--- packages.ent	(revision 715a13352e1d53fa8362fdafd55d482d1b2cc971)
+++ packages.ent	(revision 110481b9f30fd2dba0eb61d8dbb501922c3bd1d2)
@@ -600,5 +600,5 @@
 
 <!-- Chapter 36 -->
-<!ENTITY asymptote-version            "2.32">
+<!ENTITY asymptote-version            "2.35">
 <!ENTITY balsa-version                "2.5.2">
 <!ENTITY ekiga-version                "4.0.1">
Index: xsoft/other/asymptote.xml
===================================================================
--- xsoft/other/asymptote.xml	(revision 715a13352e1d53fa8362fdafd55d482d1b2cc971)
+++ xsoft/other/asymptote.xml	(revision 110481b9f30fd2dba0eb61d8dbb501922c3bd1d2)
@@ -7,8 +7,8 @@
   <!ENTITY asymptote-download-http "&sourceforge-repo;/sourceforge/asymptote/asymptote-&asymptote-version;.src.tgz">
   <!ENTITY asymptote-download-ftp  " ">
-  <!ENTITY asymptote-md5sum        "9c817c2a9763294d3b66e4b57054eed3">
-  <!ENTITY asymptote-size          "1.8 MB">
-  <!ENTITY asymptote-buildsize     "163 MB">
-  <!ENTITY asymptote-time          "2.1 SBU">
+  <!ENTITY asymptote-md5sum        "199e971792072527bd0cb1583d8ef3fb">
+  <!ENTITY asymptote-size          "3.2 MB">
+  <!ENTITY asymptote-buildsize     "162 MB">
+  <!ENTITY asymptote-time          "1.8 SBU">
 ]>
 
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs77_checked; &gcc5_checked;
+    &gcc5_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -68,14 +68,4 @@
         <para>
           Estimated build time: &asymptote-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/asymptote-&asymptote-version;-ghostscript_fix-1.patch"/>
         </para>
       </listitem>
@@ -92,5 +82,6 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="freeglut"/> (for 3D drawing)
+      <xref linkend="freeglut"/> (for 3D drawing),
+      <xref linkend="gc"/>
     </para>
 
@@ -127,10 +118,12 @@
 
 <screen><userinput>export TEXARCH=$(uname -m | sed -e 's/i.86/i386/' -e 's/$/-linux/') &amp;&amp;
-patch -Np1 -i ../asymptote-&asymptote-version;-ghostscript_fix-1.patch &amp;&amp;
 ./configure --prefix=/opt/texlive/&texlive-year; \
  --bindir=/opt/texlive/&texlive-year;/bin/$TEXARCH \
  --datarootdir=/opt/texlive/&texlive-year; \
  --libdir=/opt/texlive/&texlive-year;/texmf-dist \
- --mandir=/opt/texlive/&texlive-year;/texmf-dist/doc/man &amp;&amp;
+ --mandir=/opt/texlive/&texlive-year;/texmf-dist/doc/man \
+ --enable-gc=system \
+ --with-latex=/opt/texlive/&texlive-year;/texmf-dist/tex/latex \
+ --with-context=/opt/texlive/&texlive-year;/texmf-dist/tex/context/third &amp;&amp;
 make</userinput></screen>
 
@@ -156,4 +149,13 @@
     This parameter ensures that the <filename class="directory">asymptote</filename>
     directory will similarly overwrite any files installed by install-tl-unx.</para>
+
+    <para><parameter>--enable-gc=system</parameter>: this ensures that the system
+    version of <filename class="libraryfile">libgc.so</filename> will be used
+    instead of the version shipped with this package.</para>
+
+    <para><parameter>--with-latex= ... --with-context=</parameter>: These switches
+    ensure that style files and a tex file will be installed into the
+    <application>texlive</application> directories instead of creating a
+    <filename class="directory">texmf-local</filename> directory for them.</para>
 
   </sect2>