Index: general.ent
===================================================================
--- general.ent	(revision 27a0357c10b97903ff959c8f70ad5507d2fba784)
+++ general.ent	(revision 121496d04f26d4c5247b78f49af58012d1ad020d)
@@ -308,5 +308,5 @@
 <!ENTITY hd2u-version                 "1.0.3">
 <!ENTITY icon-naming-utils-version    "0.8.90">
-<!ENTITY imagemagick-version          "6.8.7">
+<!ENTITY imagemagick-version          "6.8.8">
 <!ENTITY intltool-version             "0.50.2">
 <!ENTITY pinentry-version             "0.8.3">
Index: general/genutils/imagemagick.xml
===================================================================
--- general/genutils/imagemagick.xml	(revision 27a0357c10b97903ff959c8f70ad5507d2fba784)
+++ general/genutils/imagemagick.xml	(revision 121496d04f26d4c5247b78f49af58012d1ad020d)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY imagemagick-patch-version "7">
+  <!ENTITY imagemagick-patch-version "0">
   <!-- Not sure what to do here as ImageMagick is one of the fastest-moving
        targets in all of open-source. One solution is to always use the last
@@ -16,11 +16,12 @@
   <!ENTITY imagemagick-download-http " ">
   <!ENTITY imagemagick-download-ftp  "ftp://ftp.imagemagick.org/pub/ImageMagick/ImageMagick-&imagemagick-version;-&imagemagick-patch-version;.tar.xz">
-  <!ENTITY imagemagick-md5sum        "90204b727714e1d8a4b8230690b912bd">
+  <!ENTITY imagemagick-md5sum        "b518b58764d49f7e38c2154230fdc3d4">
   <!ENTITY imagemagick-size          "7.2 MB">
   <!ENTITY imagemagick-buildsize     "154 MB (with typical dependencies,
                                       additional 29 MB to run the test suite,
                                       reputedly 450 MB with all dependencies)">
-  <!ENTITY imagemagick-time          "2.3 SBU (typical build - additional 8.8
-                                      SBU to run the test suite)">
+  <!ENTITY imagemagick-time          "2.3 SBU (typical build - additional 5.2
+                                      SBU to run the test suite and 29 SBU to
+                                      run the validation suite)">
 ]>
 
@@ -133,7 +134,10 @@
       <xref linkend="ffmpeg"/>,
       <ulink url="http://www.fftw.org/">FFTW</ulink>,
-      <ulink url="http://www.gsp.com/support/virtual/email/pgp/">PGP</ulink> or
+      <ulink url="http://www.mupdf.com/">MuPDF</ulink>,
+<!--      <ulink url="http://www.gsp.com/support/virtual/email/pgp/">PGP</ulink> or -->
+      <ulink url="http://www.openpgp.org/resources/downloads">PGP</ulink> or
       <xref linkend="gnupg2"/>
       (you'll have to do some hacking to use <application>GnuPG</application>),
+      <ulink url="ftp://ftp.imagemagick.org/pub/ImageMagick/delegates/profiles.zip">Profiles</ulink>,
       <xref linkend="sane"/>,
       <ulink url="http://ufraw.sourceforge.net/">ufraw</ulink> (for raw formats listed in
@@ -148,6 +152,6 @@
       <ulink url="http://djvu.sourceforge.net/">DjVuLibre</ulink>,
       <!-- <ulink url="http://www.i3a.org/i_flashpix.html">FlashPIX</ulink> (or -->
-      <ulink url="ftp://ftp.imagemagick.org/pub/ImageMagick/delegates/libfpx-1.3.1-2.tar.bz2">
-      FlashPIX</ulink>,
+      <ulink url="ftp://ftp.imagemagick.org/pub/ImageMagick/delegates/">
+      FlashPIX (libfpx)</ulink>,
       <!-- Added already from the Xorg recommended dependency <xref linkend="freetype2"/>, -->
       <xref linkend="jasper"/>,
@@ -172,6 +176,6 @@
       <ulink url="http://www.blender.org/">Blender</ulink>,
       <ulink url="http://dejavu.sourceforge.net/">DejaVu fonts</ulink>,
-      <ulink url="http://www.ghostscript.com/download/gpcldnld.html/">GhostPCL</ulink> or
-      <ulink url="http://www.ghostscript.com/GhostPCL.html">GhostPDL</ulink>,
+      <ulink url="http://www.ghostscript.com/download/gpcldnld.html">GhostPCL</ulink> or
+      <ulink url="http://www.ghostscript.com/download/gpdldnld.html">GhostPDL</ulink>,
       <xref linkend="gs"/>,
       <xref linkend="gimp"/>,
@@ -218,9 +222,9 @@
     </para>
 
-    <note><para>
+<!--   <note><para>
       If Xorg is not installed in user, add the entry LDFLAGS=-L$XORG_PREFIX/lib
       to the configure line.
     </para></note>
-
+-->
 <screen><userinput>./configure --prefix=/usr     \
             --sysconfdir=/etc \
@@ -231,8 +235,4 @@
 
     <para>
-      The validation suite is intended to be run after the package is installed.
-    </para>
-
-    <para>
       Now, as the <systemitem class="username">root</systemitem> user:
     </para>
@@ -241,6 +241,9 @@
 
     <para>
-      To test the installation, issue: <command>make check</command>. Note that the
-      EPS, PS, and PDF tests require a working <application>Ghostscript</application>.
+      To test the installation, issue: <command>make check</command>. For a more
+      comprehensive test, run the <application>ImageMagick</application>
+      validation suite, also after the package is installed. Note that the EPS,
+      PS, and PDF tests require a working
+      <application>Ghostscript</application>.
     </para>
 
@@ -364,6 +367,8 @@
         MagickWand-config, mogrify, montage, stream, and Wand-config</seg>
 
-        <seg>libMagickCore-6.Q16.so, libMagickWand-6.Q16.so, libMagick++-6.Q16.so,
-        and numerous plugin modules</seg>
+        <seg>libMagickCore-6.Q16.so, libMagickWand-6.Q16.so,
+        libMagick++-6.Q16.so,
+        and numerous plugin modules under
+        /usr/lib/ImageMagick-6.8.8/modules-Q16/coders/</seg>
 
         <seg>/etc/ImageMagick-6,
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 27a0357c10b97903ff959c8f70ad5507d2fba784)
+++ introduction/welcome/changelog.xml	(revision 121496d04f26d4c5247b78f49af58012d1ad020d)
@@ -48,4 +48,8 @@
       <itemizedlist>
         <listitem>
+          <para>[fernando] - Update to ImageMagick-6.8.8-0. Fixes
+          <ulink url="&blfs-ticket-root;4485">#4485</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[igor] - Update to imlib2-1.4.6. Fixes
           <ulink url="&blfs-ticket-root;4484">#4484</ulink>.</para>