Index: gnome-systemd/applications/applications.xml
===================================================================
--- gnome-systemd/applications/applications.xml	(revision 169ac8ac010c81098eecc3717d5c1bba8cf7cf29)
+++ gnome-systemd/applications/applications.xml	(revision 125632ab6f3d35d09faf32d52f63267b5ed65da5)
@@ -25,14 +25,12 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="brasero.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="cheese.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="empathy.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="eog.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="epiphany.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="evince.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="evolution.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="file-roller.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gedit.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-calculator.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-nettool.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-screenshot.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-system-monitor.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-terminal.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-clocks.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-color-manager.xml"/>
@@ -41,25 +39,28 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-disk-utility.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-documents.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-font-viewer.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-logs.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-maps.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-logs.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-font-viewer.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-music.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-nettool.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-screenshot.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-sound-recorder.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-system-monitor.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-terminal.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-tweak-tool.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-user-share.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-weather.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-sound-recorder.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gucharmap.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-sendto.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="network-manager-applet.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="polari.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="seahorse.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="sushi.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="totem.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vinagre.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vino.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="polari.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="evolution.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gucharmap.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="network-manager-applet.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="seahorse.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="totem.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="nautilus-sendto.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="sushi.xml"/>
+
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="notification-daemon.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="polkit-gnome.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="notification-daemon.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="empathy.xml"/>
 
 </chapter>