Index: gnome/lib/oaf.xml
===================================================================
--- gnome/lib/oaf.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/oaf.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -5,5 +5,4 @@
 &oaf-intro;
 &oaf-inst;
-&oaf-config;
 &oaf-desc;
 
Index: gnome/lib/oaf/oaf-config.xml
===================================================================
--- gnome/lib/oaf/oaf-config.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/oaf/oaf-config.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring oaf</title>
+<title>Configuring <application>oaf</application></title>
 
 <sect3><title>Configuration Information</title>
Index: gnome/lib/oaf/oaf-desc.xml
===================================================================
--- gnome/lib/oaf/oaf-desc.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/oaf/oaf-desc.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The oaf package contains <filename>liboaf</filename> libraries.</para>
+<para>The <application>oaf</application> package contains <filename>liboaf</filename> libraries.</para>
 
 </sect2>
Index: gnome/lib/oaf/oaf-inst.xml
===================================================================
--- gnome/lib/oaf/oaf-inst.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/oaf/oaf-inst.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -1,10 +1,12 @@
 <sect2>
-<title>Installation of oaf</title>
+<title>Installation of <application>oaf</application></title>
 
-<para>Install oaf by running the following commands:</para>
+<para>Install <application>oaf</application> by running the following commands:
+</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
+<screen><userinput><command>ldconfig &amp;&amp;
+./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: gnome/lib/oaf/oaf-intro.xml
===================================================================
--- gnome/lib/oaf/oaf-intro.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/oaf/oaf-intro.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -1,17 +1,28 @@
 <sect2>
-<title>Introduction to oaf</title>
+<title>Introduction to <application>oaf</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&oaf-download-http;"/>
-Download location (FTP):        <ulink url="&oaf-download-ftp;"/>
-Version used:                   &oaf-version;
-Package size:                   &oaf-size;
-Estimated Disk space required:  &oaf-buildsize;</screen>
+<para>The <application>oaf</application> package contains the Object Activation 
+Framework for GNOME.</para>
 
-<para>The oaf package contains the Object Activation Framework for GNOME.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&oaf-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&oaf-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &oaf-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&oaf-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&oaf-time;</para></listitem></itemizedlist>
+</sect3>
+                                                                                
+<sect3><title><application>oaf</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="ORBit"/> and <xref linkend="libxml"/></para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="gtk-doc"/></para></sect4>
+</sect3>
 
-<screen>oaf depends on:
-<xref linkend="ORBit"/> and <xref linkend="libxml"/>
-oaf will utilize:
-<xref linkend="gtk-doc"/></screen>
 
 </sect2>
Index: gnome/lib/oaf/oaf.ent
===================================================================
--- gnome/lib/oaf/oaf.ent	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/oaf/oaf.ent	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -5,7 +5,8 @@
 <!ENTITY oaf-desc SYSTEM "oaf-desc.xml">
 <!ENTITY oaf-config SYSTEM "oaf-config.xml">
-<!ENTITY oaf-buildsize "4.5 MB">
+<!ENTITY oaf-buildsize "10.3 MB">
 <!ENTITY oaf-version "0.6.10">
 <!ENTITY oaf-download-http "http://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.bz2">
 <!ENTITY oaf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.bz2">
-<!ENTITY oaf-size "548 KB">
+<!ENTITY oaf-size "432 KB">
+<!ENTITY oaf-time "0.16">
Index: gnome/lib/orbit.xml
===================================================================
--- gnome/lib/orbit.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/orbit.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -5,5 +5,4 @@
 &ORBit-intro;
 &ORBit-inst;
-&ORBit-config;
 &ORBit-desc;
 
Index: gnome/lib/orbit/orbit-config.xml
===================================================================
--- gnome/lib/orbit/orbit-config.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/orbit/orbit-config.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring ORBit</title>
+<title>Configuring <application>ORBit</application></title>
 
 <sect3><title>Configuration Information</title>
Index: gnome/lib/orbit/orbit-desc.xml
===================================================================
--- gnome/lib/orbit/orbit-desc.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/orbit/orbit-desc.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The ORBit package contains <filename>libIDL</filename>,
+<para>The <application>ORBit</application> package contains <filename>libIDL</filename>,
 <filename>libIIOP</filename>, <filename>libORBit</filename>,
 <filename>libORBitCosNaming</filename> and
@@ -12,11 +12,11 @@
 
 <sect3><title>libIDL</title>
-<para>libIDL is the Interface Definition Language mappings for CORBA.</para></sect3>
+<para><filename>libIDL</filename> library is the Interface Definition Language mappings for CORBA.</para></sect3>
 
 <sect3><title>libIIOP</title>
-<para>libIIOP is for low level CORBA communications.</para></sect3>
+<para><filename>libIIOP</filename> library is for low level CORBA communications.</para></sect3>
 
 <sect3><title>libORBit</title>
-<para>libORBit is the CORBA API.</para></sect3>
+<para><filename>libORBit</filename> library is the CORBA API.</para></sect3>
 
 <sect3><title>libORBitCosNaming</title>
@@ -24,5 +24,5 @@
 
 <sect3><title>libORBitutil</title>
-<para>libORBitutil contains the convenience routines for ORBit.</para></sect3>
+<para><filename>libORBitutil</filename> library contain the convenience routines for ORBit.</para></sect3>
 
 
Index: gnome/lib/orbit/orbit-inst.xml
===================================================================
--- gnome/lib/orbit/orbit-inst.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/orbit/orbit-inst.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -1,10 +1,11 @@
 <sect2>
-<title>Installation of ORBit</title>
+<title>Installation of <application>ORBit</application></title>
 
-<para>Install ORBit by running the following commands:</para>
+<para>Install <application>ORBit</application> by running the following 
+commands:</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<screen><userinput><command>./configure --prefix=/opt/gnome &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: gnome/lib/orbit/orbit-intro.xml
===================================================================
--- gnome/lib/orbit/orbit-intro.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/orbit/orbit-intro.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -1,17 +1,27 @@
 <sect2>
-<title>Introduction to ORBit</title>
+<title>Introduction to <application>ORBit</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&ORBit-download-http;"/>
-Download location (FTP):        <ulink url="&ORBit-download-ftp;"/>
-Version used:                   &ORBit-version;
-Package size:                   &ORBit-size;
-Estimated Disk space required:  &ORBit-buildsize;</screen>
+<para>The <application>ORBit</application> package contains a high-performance 
+CORBA Object Request Broker. This allows programs to send requests and receive 
+replies from other programs.</para>
 
-<para>The ORBit package contains a high-performance CORBA Object Request
-Broker. This allows programs to send requests and receive replies from
-other programs.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&ORBit-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&ORBit-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &ORBit-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&ORBit-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&ORBit-time;</para></listitem></itemizedlist>
+</sect3>
+                                                                                
+<sect3><title><application>ORBit</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="popt"/> and <xref linkend="GLib"/></para></sect4>
+</sect3>
 
-<screen>ORBit depends on:
-<xref linkend="popt"/> and <xref linkend="GLib"/></screen>
 
 </sect2>
Index: gnome/lib/orbit/orbit.ent
===================================================================
--- gnome/lib/orbit/orbit.ent	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/lib/orbit/orbit.ent	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -5,7 +5,8 @@
 <!ENTITY ORBit-desc SYSTEM "orbit-desc.xml">
 <!ENTITY ORBit-config SYSTEM "orbit-config.xml">
-<!ENTITY ORBit-buildsize "26 MB">
+<!ENTITY ORBit-buildsize "51.4 MB">
 <!ENTITY ORBit-version "0.5.17">
 <!ENTITY ORBit-download-http "http://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.bz2">
 <!ENTITY ORBit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.bz2">
 <!ENTITY ORBit-size "1 MB">
+<!ENTITY ORBit-time "0.73 SBU">
Index: gnome/otherlibs/otherlibs-config.xml
===================================================================
--- gnome/otherlibs/otherlibs-config.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ gnome/otherlibs/otherlibs-config.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -5,11 +5,11 @@
 <para>Add to your system or personal profile:</para>
 
-<para><screen>export PATH=$PATH:/opt/gnome/bin
+<screen><command>export PATH=$PATH:/opt/gnome/bin
 export PKG_CONFIG_PATH=$PKG_CONFIG_PATH:/opt/gnome/lib/pkgconfig
-export GNOME_LIBCONFIG_PATH=/usr/lib</screen></para>
+export GNOME_LIBCONFIG_PATH=/usr/lib</command></screen>
 
 <para>Add to your <filename>/etc/ld.so.conf</filename>:</para>
 
-<para><screen><userinput>cat &gt;&gt; /etc/ld.so.conf &lt;&lt; "EOF"</userinput>
+<screen><userinput><command>cat &gt;&gt; /etc/ld.so.conf &lt;&lt; "EOF"</command>
 # Begin gnome addition to /etc/ld.so.conf
 
@@ -17,9 +17,9 @@
 
 # End gnome addition
-<userinput>EOF</userinput></screen></para>
+<command>EOF</command></userinput></screen>
 
 <para>Add to your <filename>/etc/man.conf</filename>:</para>
 
-<para><screen><userinput>cat &gt;&gt; /etc/man.conf &lt;&lt; "EOF"</userinput>
+<screen><userinput><command>cat &gt;&gt; /etc/man.conf &lt;&lt; "EOF"</command>
 # Begin gnome addition to man.conf
 
@@ -27,5 +27,5 @@
 
 # END gnome addition to man.conf
-<userinput>EOF</userinput></screen></para>
+<command>EOF</command></userinput></screen>
 
 </sect1>
Index: xsoft/office/gimp/gimp-inst.xml
===================================================================
--- xsoft/office/gimp/gimp-inst.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ xsoft/office/gimp/gimp-inst.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -5,5 +5,5 @@
 commands:</para>
 
-<screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+<screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc --disable-print &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
Index: xsoft/office/gimp/gimp-intro.xml
===================================================================
--- xsoft/office/gimp/gimp-intro.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ xsoft/office/gimp/gimp-intro.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -32,5 +32,5 @@
 <sect4><title>Optional</title>
 <para><xref linkend="libtiff"/>, <xref linkend="libpng"/>, <xref
-linkend="libjpeg"/>,
+linkend="libjpeg"/>, gimp-print,
 <xref linkend="aalib"/>, <ulink
 url="http://starship.python.net/~gward/mpeglib/mpeg_lib-1.3.1.tar.gz">mpeg_lib-1.3.1</ulink>,
Index: xsoft/office/gnucash/gnucash-config.xml
===================================================================
--- xsoft/office/gnucash/gnucash-config.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ xsoft/office/gnucash/gnucash-config.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -1,11 +1,13 @@
 <sect2>
-<title>Configuring GnuCash</title>
+<title>Configuring <application>GnuCash</application></title>
 
 <sect3><title>Configuration Information</title>
 
-<note><para>GnuCash must be run as root once before use.  Simply
-executing GnuCash from an X terminal and clicking on the cancel button
+<note><para><application>GnuCash</application> must be run as root once before 
+use.  Simply executing <command>gnucash</command> from an <application>X
+</application> terminal and clicking on the cancel button
 is sufficient.  This must be done prior to setting up accounts as an
-unprivileged user, due to the fact that GnuCash must create scheme
+unprivileged user, due to the fact that
+<application>GnuCash</application> must create scheme
 catalogs for itself before it is used. </para></note>
 
Index: xsoft/office/gnucash/gnucash-desc.xml
===================================================================
--- xsoft/office/gnucash/gnucash-desc.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ xsoft/office/gnucash/gnucash-desc.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The GnuCash package contains <userinput>gnucash.</userinput></para>
+<para>The <application>GnuCash</application> package contains <command>gnucash.</command></para>
 
 </sect2>
@@ -9,5 +9,5 @@
 
 <sect3><title>GnuCash</title>
-<para>gnucash is the GnuCash personal finance manager.</para></sect3>
+<para><command>gnucash</command> is a personal finance manager.</para></sect3>
 
 </sect2>
Index: xsoft/office/gnucash/gnucash-exp.xml
===================================================================
--- xsoft/office/gnucash/gnucash-exp.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ xsoft/office/gnucash/gnucash-exp.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -2,5 +2,5 @@
 <title>Command explanations</title>
 
-<para><userinput>--prefix=/opt/gnome</userinput> : Version &gnucash-version; of GnuCash is a gnome 1.4 application.
+<para><command>--prefix=/opt/gnome</command> : Version &gnucash-version; of GnuCash is a gnome 1.4 application.
 </para>
 
Index: xsoft/office/gnucash/gnucash-inst.xml
===================================================================
--- xsoft/office/gnucash/gnucash-inst.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ xsoft/office/gnucash/gnucash-inst.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -1,10 +1,11 @@
 <sect2>
-<title>Installation of GnuCash</title>
+<title>Installation of <application>GnuCash</application></title>
 
-<para>Install GnuCash by running the following commands:</para>
+<para>Install <application>GnuCash</application> by running the following 
+commands:</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<screen><userinput><command>./configure --prefix=/opt/gnome &amp;&amp;
     make &amp;&amp;
-    make install</userinput></screen></para>
+    make install</command></userinput></screen>
 
 </sect2>
Index: xsoft/office/gnucash/gnucash-intro.xml
===================================================================
--- xsoft/office/gnucash/gnucash-intro.xml	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ xsoft/office/gnucash/gnucash-intro.xml	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -1,18 +1,32 @@
 <sect2>
-<title>Introduction to GnuCash</title>
+<title>Introduction to <application>GnuCash</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&gnucash-download-http;"/>
-Download location (FTP):        <ulink url="&gnucash-download-ftp;"/>
-Version used:                   &gnucash-version;
-Package size:                   &gnucash-size;
-Estimated Disk space required:  &gnucash-buildsize;</screen>
+<para><application>GnuCash</application> is a personal finance manager.</para>
 
-<para>GnuCash is a personal finance manager.</para>
-<para>
-<screen>gnucash depends on:
-<xref linkend="gnome-print"></xref>, <xref linkend="libglade14"></xref>, <xref linkend="db-3.3"></xref>,
-<xref linkend="gal"></xref>, <xref linkend="libcapplet"></xref>, <xref linkend="gtkhtml"></xref>,
-<xref linkend="libghttp"></xref>, <xref linkend="bonobo14"></xref>, <xref linkend="guppi"></xref>,
-<xref linkend="guile"></xref>, <xref linkend="slib"></xref> and <xref linkend="gwrap"></xref></screen>
-</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&gnucash-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&gnucash-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &gnucash-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&gnucash-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&gnucash-time;</para></listitem></itemizedlist>
+</sect3>
+                                                                                
+<sect3><title><application>GnuCash</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="gnome-print"></xref>, <xref
+linkend="libglade14"></xref>, <xref linkend="db-3.3"></xref>,
+<xref linkend="gal"></xref>, <xref linkend="libcapplet"></xref>, <xref
+linkend="gtkhtml"></xref>,
+<xref linkend="libghttp"></xref>, <xref linkend="bonobo14"></xref>,
+<xref linkend="guppi"></xref>,
+<xref linkend="guile"></xref>, <xref linkend="slib"></xref> and <xref
+linkend="gwrap"></xref></para></sect4>
+</sect3>
+
+
 </sect2>
Index: xsoft/office/gnucash/gnucash.ent
===================================================================
--- xsoft/office/gnucash/gnucash.ent	(revision 1aa8d9a99cf01643bf86bdfa2f404f8d6ad5f319)
+++ xsoft/office/gnucash/gnucash.ent	(revision 146073c4aa3b4ab149faf8f97db9e53c7cf1b7d3)
@@ -6,6 +6,7 @@
 <!ENTITY gnucash-config SYSTEM "gnucash-config.xml">
 <!ENTITY gnucash-buildsize "144 MB">
-<!ENTITY gnucash-version "1.8.2">
-<!ENTITY gnucash-download-http "http://www.gnucash.org/gnucash/sources/stable/gnucash-&gnucash-version;.tar.gz">
+<!ENTITY gnucash-version "1.8.7">
+<!ENTITY gnucash-download-http "http://www.gnucash.org/pub/gnucash/sources/stable/gnucash-&gnucash-version;.tar.gz">
 <!ENTITY gnucash-download-ftp "">
 <!ENTITY gnucash-size "6.3 MB">
+<!ENTITY gnucash-time "">