Index: general/genlib/libesmtp.xml
===================================================================
--- general/genlib/libesmtp.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ general/genlib/libesmtp.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -36,5 +36,5 @@
     to manage email submission to a mail transport layer.</para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libzeitgeist.xml
===================================================================
--- general/genlib/libzeitgeist.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ general/genlib/libzeitgeist.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/wv.xml
===================================================================
--- general/genlib/wv.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ general/genlib/wv.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -33,5 +33,5 @@
     document.</para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/rarian.xml
===================================================================
--- general/genutils/rarian.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ general/genutils/rarian.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -35,5 +35,5 @@
     ScrollKeeper</application>.</para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/raptor.xml
===================================================================
--- general/sysutils/raptor.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ general/sysutils/raptor.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/icons/gnome-icon-theme-extras.xml
===================================================================
--- x/icons/gnome-icon-theme-extras.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ x/icons/gnome-icon-theme-extras.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/icons/gnome-icon-theme-symbolic.xml
===================================================================
--- x/icons/gnome-icon-theme-symbolic.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ x/icons/gnome-icon-theme-symbolic.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/goffice010.xml
===================================================================
--- x/lib/goffice010.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ x/lib/goffice010.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -42,5 +42,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/office/abiword.xml
===================================================================
--- xsoft/office/abiword.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ xsoft/office/abiword.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -44,5 +44,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/office/gnumeric.xml
===================================================================
--- xsoft/office/gnumeric.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ xsoft/office/gnumeric.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/balsa.xml
===================================================================
--- xsoft/other/balsa.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ xsoft/other/balsa.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -33,5 +33,5 @@
     <application>GNOME</application>-2 based mail client.</para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/hexchat.xml
===================================================================
--- xsoft/other/hexchat.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ xsoft/other/hexchat.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -36,5 +36,5 @@
     also possible.</para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/xarchiver.xml
===================================================================
--- xsoft/other/xarchiver.xml	(revision 4ea888eb4473edda1221ab1e2cf1d09533ddacb4)
+++ xsoft/other/xarchiver.xml	(revision 164507a934c19a4844d224183525cd246a8bac77)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <note>