Index: postlfs/security/liboauth-systemd.xml
===================================================================
--- postlfs/security/liboauth-systemd.xml	(revision 169031fb33169e37a32928941b3e77f512b4eb79)
+++ postlfs/security/liboauth-systemd.xml	(revision 169031fb33169e37a32928941b3e77f512b4eb79)
@@ -0,0 +1,190 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY liboauth-download-http "http://sourceforge.net/projects/liboauth/files/liboauth-&liboauth-version;.tar.gz">
+  <!ENTITY liboauth-download-ftp  " ">
+  <!ENTITY liboauth-md5sum        "689b46c2b3ab1a39735ac33f714c4f7f">
+  <!ENTITY liboauth-size          "496 KB">
+  <!ENTITY liboauth-buildsize     "3.5 MB">
+  <!ENTITY liboauth-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="liboauth" xreflabel="liboauth-&liboauth-version;">
+  <?dbhtml filename="liboauth.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>liboauth-&liboauth-version;</title>
+
+  <indexterm zone="liboauth">
+    <primary sortas="a-liboauth">liboauth</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to liboauth</title>
+
+    <para>
+      <application>liboauth</application> is a collection of POSIX-C functions
+      implementing the OAuth Core RFC 5849 standard. Liboauth provides functions
+      to escape and encode parameters according to OAuth specification and
+      offers high-level functionality to sign requests or verify OAuth signatures
+      as well as perform HTTP requests.
+    </para>
+
+    &lfs76_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&liboauth-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&liboauth-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &liboauth-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &liboauth-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &liboauth-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &liboauth-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">liboauth Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="curl"/> and
+      <xref linkend="openssl"/> or
+      <xref linkend="nss"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="doxygen"/> (to build documentation)
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+      <ulink url="&blfs-wiki;/liboauth"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of liboauth</title>
+
+    <para>
+      Install <application>liboauth</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      If you have installed <xref linkend="doxygen"/>, issue
+      <command>make dox</command> to build the documentation.
+    </para>
+
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+    <para>
+      If you have previously built the documentation, install it by
+      running the following commands as the
+      <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>install -v -dm755 /usr/share/doc/liboauth-&liboauth-version; &amp;&amp;
+cp -rv doc/html/* /usr/share/doc/liboauth-&liboauth-version;</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+
+    <para>
+      <option>--enable-nss</option>: Use this switch if you want to
+      use Mozilla NSS instead of <application>OpenSSL</application>.
+    </para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          None
+        </seg>
+        <seg>
+          liboauth.so
+        </seg>
+        <seg>
+          /usr/share/doc/liboauth-&liboauth-version;
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="liboauth-lib">
+        <term><filename class="libraryfile">liboauth.so</filename></term>
+        <listitem>
+          <para>
+            provides functions to escape and encode stings according to
+            OAuth specifications and offers high-level functionality built
+            on top to sign requests or verify signatures using either NSS or
+            OpenSSL for calculating the hash/signatures.
+          </para>
+          <indexterm zone="liboauth liboauth-lib">
+            <primary sortas="c-liboauth">liboauth.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: postlfs/security/libpwquality-systemd.xml
===================================================================
--- postlfs/security/libpwquality-systemd.xml	(revision 169031fb33169e37a32928941b3e77f512b4eb79)
+++ postlfs/security/libpwquality-systemd.xml	(revision 169031fb33169e37a32928941b3e77f512b4eb79)
@@ -0,0 +1,214 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY libpwquality-download-http
+           "https://fedorahosted.org/releases/l/i/libpwquality/libpwquality-&libpwquality-version;.tar.bz2">
+  <!ENTITY libpwquality-download-ftp  " ">
+  <!ENTITY libpwquality-md5sum        "5c8b1d984a9c184fc62a4d07bb36b922">
+  <!ENTITY libpwquality-size          "388 KB">
+  <!ENTITY libpwquality-buildsize     "4.6 MB">
+  <!ENTITY libpwquality-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="libpwquality" xreflabel="libpwquality-&libpwquality-version;">
+  <?dbhtml filename="libpwquality.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>libpwquality-&libpwquality-version;</title>
+
+  <indexterm zone="libpwquality">
+    <primary sortas="a-libpwquality">libpwquality</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to libpwquality</title>
+
+    <para>
+      The <application>libpwquality</application> package contains a library
+      used for password quality checking and generation of random passwords
+      that pass the checks.
+    </para>
+
+    &lfs76_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&libpwquality-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&libpwquality-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &libpwquality-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &libpwquality-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &libpwquality-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &libpwquality-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">libpwquality Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="cracklib"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="linux-pam"/> and
+      <xref linkend="python2"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/libpwquality"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of libpwquality</title>
+
+    <para>
+      Install <application>libpwquality</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr             \
+            --sysconfdir=/etc         \
+            --disable-python-bindings \
+            --disable-static          \
+            --with-securedir=/lib/security &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <parameter>--disable-python-bindings</parameter>: This switch
+      disables building of the optional
+      <application>Python</application> bindings. Remove it if you
+      have installed <application>Python</application>.
+    </para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          pwmake and pwscore
+        </seg>
+        <seg>
+          libpwquality.so and pam_pwquality.so
+        </seg>
+        <seg>
+          None
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="pwmake">
+        <term><command>pwmake</command></term>
+        <listitem>
+          <para>
+            is a simple configurable tool for generating random
+            and relatively easily pronounceable passwords.
+          </para>
+          <indexterm zone="libpwquality pwmake">
+            <primary sortas="b-pwmake">pwmake</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="pwscore">
+        <term><command>pwscore</command></term>
+        <listitem>
+          <para>
+            is a simple tool for checking quality of a password.
+          </para>
+          <indexterm zone="libpwquality pwscore">
+            <primary sortas="b-pwscore">pwscore</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libpwquality-lib">
+        <term><filename class="libraryfile">libpwquality.so</filename></term>
+        <listitem>
+          <para>
+            contains API functions for checking the password quality.
+          </para>
+          <indexterm zone="libpwquality libpwquality-lib">
+            <primary sortas="c-libpwquality">libpwquality.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="pam_pwquality">
+        <term><filename class="libraryfile">pam_pwquality.so</filename></term>
+        <listitem>
+          <para>
+            is a <application>Linux PAM</application> module used to perform
+            password quality checking.
+          </para>
+          <indexterm zone="libpwquality pam_pwquality">
+            <primary sortas="c-pam_pwquality">pam_pwquality.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: postlfs/security/security.xml
===================================================================
--- postlfs/security/security.xml	(revision 0e389d1320287a6a94b77935f5159779f4ca1be7)
+++ postlfs/security/security.xml	(revision 169031fb33169e37a32928941b3e77f512b4eb79)
@@ -52,4 +52,6 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="firewalling-systemd.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libcap-systemd.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="liboauth-systemd.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="libpwquality-systemd.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="linux-pam.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="mitkrb-systemd.xml"/>