Index: networking/netlibs/ldns.xml
===================================================================
--- networking/netlibs/ldns.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ networking/netlibs/ldns.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/nghttp2.xml
===================================================================
--- networking/netlibs/nghttp2.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ networking/netlibs/nghttp2.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netutils/mod_dnssd.xml
===================================================================
--- networking/netutils/mod_dnssd.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ networking/netutils/mod_dnssd.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netutils/wireshark.xml
===================================================================
--- networking/netutils/wireshark.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ networking/netutils/wireshark.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -44,5 +44,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/ekiga.xml
===================================================================
--- xsoft/other/ekiga.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ xsoft/other/ekiga.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/icedtea-web.xml
===================================================================
--- xsoft/other/icedtea-web.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ xsoft/other/icedtea-web.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -34,5 +34,5 @@
     implementation, licensed under GPLV3.</para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/pidgin.xml
===================================================================
--- xsoft/other/pidgin.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ xsoft/other/pidgin.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/rox-filer.xml
===================================================================
--- xsoft/other/rox-filer.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ xsoft/other/rox-filer.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/tigervnc.xml
===================================================================
--- xsoft/other/tigervnc.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ xsoft/other/tigervnc.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/transmission.xml
===================================================================
--- xsoft/other/transmission.xml	(revision af37fa5dbf1cf15946ffdc3afb65b7c2bd185fec)
+++ xsoft/other/transmission.xml	(revision 169834cb8b26f6198c184aecda58fceb65a575bb)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs7a_checked;
+    &lfs80_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>