Index: x/installing/xorg7.xml
===================================================================
--- x/installing/xorg7.xml	(revision fa15c03a229e15cae4ba74a16a7ef540111b4b94)
+++ x/installing/xorg7.xml	(revision 190568bb458005c38a07ab400a2936d21898392e)
@@ -15,5 +15,5 @@
       <keyword role="package">X11R&xorg7-version;-src.tar</keyword>
       <keyword role="ftpdir">Xorg7</keyword>
-    </keywordset> 
+    </keywordset>
 ########## Need a way to fix this on the mirrors ##########
 ##### Maybe a single tarball is the way to handle it ######
@@ -32,9 +32,9 @@
     <title>Introduction to Xorg</title>
 
-    <para><application>Xorg</application> is a freely redistributable, 
-    open-source implementation of the <application>X</application> Window 
-    System. This system provides a client/server interface between display 
-    hardware (the mouse, keyboard, and video displays) and the desktop 
-    environment, while also providing both the windowing infrastructure and a 
+    <para><application>Xorg</application> is a freely redistributable,
+    open-source implementation of the <application>X</application> Window
+    System. This system provides a client/server interface between display
+    hardware (the mouse, keyboard, and video displays) and the desktop
+    environment, while also providing both the windowing infrastructure and a
     standardized application interface (API).</para>
 
@@ -45,41 +45,43 @@
     <xref linkend="libdrm"/>,
     <xref linkend="libpng"/>, and
-    <xref linkend="pkgconfig"/>.</para>
+    <xref linkend="pkgconfig"/></para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="linux-pam"/>.</para>
-
-    <bridgehead renderas="sect3">Xorg Download and Installation 
+    <para role="optional"><xref linkend="linux-pam"/></para>
+
+    <bridgehead renderas="sect3">Xorg Download and Installation
     Instructions</bridgehead>
 
     <para>With the modular build system, it is no longer possible to download
-    the entire package in a single file.  In fact, there may be as many as 
-    280 files that need to be fetched from the download location.  To assist 
-    with such a large task, it is strongly recommended to install 
-    <xref linkend="wget"/> for downloading the needed files.  A complete 
-    <application>wget</application> script is available for each section at 
-    <ulink 
+    the entire package in a single file.  In fact, there may be as many as
+    280 files that need to be fetched from the download location.  To assist
+    with such a large task, it is strongly recommended to install
+    <xref linkend="wget"/> for downloading the needed files.  A complete
+    <application>wget</application> script is available for each section at
+    <ulink
     url="http://anduin.linuxfromscratch.org/sources/BLFS/svn/x/wget/"/>.</para>
 
-    <para>Given the number of packages available, deciding which packages you 
-    need to install for your particular setup may seem a bit overwhelming at 
-    first.  Take a look at<ulink 
-    url="http://lists.x.org/archives/xorg-modular/2005-November/000801.html"> 
-    this thread</ulink> to get an idea of what you will need.  If you are 
-    unsure, you should install all packages at the cost of extra 
+    <para>Given the number of packages available, deciding which packages you
+    need to install for your particular setup may seem a bit overwhelming at
+    first.  Take a look at<ulink
+    url="http://lists.x.org/archives/xorg-modular/2005-November/000801.html">
+    this thread</ulink> to get an idea of what you will need.  If you are
+    unsure, you should install all packages at the cost of extra
     disk space.</para>
 
-    <note><para>The installed size of <application>Xorg</application> can
-    be reduced considerably by installing only the packages that you will
-    need and use. However, the BLFS book cannot account for all dependencies 
-    and build options for individual <application>Xorg</application> 
-    packages.  The instructions assume that all packages have been built 
-    from a particular group unless otherwise noted. A 
-    <ulink url="http://wiki.linuxfromscratch.org/blfs/wiki/Xorg-7.0.0">
-    wiki</ulink> page containing dependency information, for users who wish 
-    to cut down on the installed size of <application>Xorg</application>, is
-    under development.  You are encouraged to add to these 
-    pages if you discover additional information that may be helpful to 
-    other users.</para></note>
+    <note>
+      <para>The installed size of <application>Xorg</application> can
+      be reduced considerably by installing only the packages that you will
+      need and use. However, the BLFS book cannot account for all dependencies
+      and build options for individual <application>Xorg</application>
+      packages.  The instructions assume that all packages have been built
+      from a particular group unless otherwise noted. A
+      <ulink url="http://wiki.linuxfromscratch.org/blfs/wiki/Xorg-7.0.0">
+      wiki</ulink> page containing dependency information, for users who wish
+      to cut down on the installed size of <application>Xorg</application>, is
+      under development.  You are encouraged to add to these
+      pages if you discover additional information that may be helpful to
+      other users.</para>
+    </note>
 
     <para>Additionally, because of the large number of repetitive commands,
@@ -113,34 +115,35 @@
 cd xc</userinput></screen>
 
-    <para>As with previous releases of the X Window System, it may be 
-    desirable to install <application>Xorg</application> into an alternate 
-    prefix.  This is no longer common practice among linux distributions.  
+    <para>As with previous releases of the X Window System, it may be
+    desirable to install <application>Xorg</application> into an alternate
+    prefix.  This is no longer common practice among Linux distributions.
     The common installation prefix for <application>Xorg</application> on
-    linux is <filename class="directory">/usr</filename>.  There is no 
-    standard alternate prefix, nor is there any exception in the current 
-    revision of the Filesystem Hierarchy Standard for Release 7 of the X 
-    Window System.  Alan Coopersmith of Sun Microsystems, has recently 
-    stated "At Sun, we were using 
-    <filename class="directory">/usr/X11</filename> and plan to stick with 
-    it."  Only the <filename class="directory">/opt/*</filename> prefix or 
-    the <filename class="directory">/usr</filename> prefix adhere to the 
+    Linux is <filename class="directory">/usr</filename>.  There is no
+    standard alternate prefix, nor is there any exception in the current
+    revision of the Filesystem Hierarchy Standard for Release 7 of the X
+    Window System.  Alan Coopersmith of Sun Microsystems, has recently
+    stated "At Sun, we were using
+    <filename class="directory">/usr/X11</filename> and plan to stick with
+    it."  Only the <filename class="directory">/opt/*</filename> prefix or
+    the <filename class="directory">/usr</filename> prefix adhere to the
     current FHS guidelines.</para>
-    
-    <para>Choose your installation prefix, and set the 
-    <parameter>XORG_PREFIX</parameter> variable with the following 
+
+    <para>Choose your installation prefix, and set the
+    <envar>XORG_PREFIX</envar> variable with the following
     command:</para>
 
 <screen><userinput>export XORG_PREFIX="<replaceable>[/usr]</replaceable>"</userinput></screen>
 
-    <para>Throughout these instructions, you will use the same three 
-    configure switches for all of the packages.  Create the 
-    <parameter>XORG_CONFIG</parameter> variable to use for substitution:</para>
+    <para>Throughout these instructions, you will use the same three
+    <command>configure</command> switches for all of the packages.  Create the
+    <envar>XORG_CONFIG</envar> variable to use for substitution:</para>
 
 <screen><userinput>export XORG_CONFIG="--prefix=$XORG_PREFIX --sysconfdir=/etc --localstatedir=/var"</userinput></screen>
 
-    <note><para>If you've decided to use an alternate prefix, be sure to
-    add an the 
-    <replaceable>[/usr]</replaceable><filename class="directory">/lib/pkgconfig</filename>
-    to your <parameter>PKG_CONFIG_PATH</parameter> variable.</para></note>
+    <note>
+      <para>If you've decided to use an alternate prefix, be sure to add
+      <filename class="directory"><replaceable>[/usr]</replaceable>/lib/pkgconfig</filename>
+      to your <envar>PKG_CONFIG_PATH</envar> variable.</para>
+    </note>
 
   </sect2>
@@ -186,5 +189,5 @@
 
       <para>The <application>Xorg</application> utility packages provide
-      needed utilities, not for the <application>Xorg</application> 
+      needed utilities, not for the <application>Xorg</application>
       installation itself, but for other applications that make use of
       legacy X11R6 installation methods.</para>
@@ -197,5 +200,5 @@
       <title>Installation of Xorg Utilities</title>
 
-      <para>Install first, the <application>xorg-cf-files</application> package
+      <para>First install the <application>xorg-cf-files</application> package
       with the following commands:</para>
 
@@ -222,5 +225,5 @@
 
 
-      <para>Finally, build the three remaining packages with the standard build 
+      <para>Finally, build the three remaining packages with the standard build
       commands:</para>
 
@@ -255,5 +258,5 @@
       <title>Meeting Library Dependencies</title>
 
-      <para>These 17 libraries must be built first, in the order provided, 
+      <para>These 17 libraries must be built first, in the order provided,
       to cover the dependencies of the other library packages:</para>
 
@@ -281,5 +284,5 @@
       <title>Installation of Xorg Libraries</title>
 
-      <para>Install the libraries by running the following commands for each 
+      <para>Install the libraries by running the following commands for each
       of the chosen packages:</para>
 
@@ -298,8 +301,8 @@
 
         <para>If you've chosen to install <application>Xorg</application> into
-        <filename class="directory">/usr</filename>, then no further 
+        <filename class="directory">/usr</filename>, then no further
         configuration is necessary and you can skip the rest of this section.
         If you've opted for an alternate prefix, you should create two symlinks
-        to satisfy the expected environment of several packages. 
+        to satisfy the expected environment of several packages.
         Execute the following commands as the root user:</para>
 
@@ -307,7 +310,7 @@
 ln -sv $XORG_PREFIX/include/X11 /usr/include/X11</userinput></screen>
 
-        <para>As with other libraries, as the root user, you must add 
+        <para>As with other library directories, as the root user you must add
         <filename class="directory">$XORG_PREFIX/lib</filename> to
-        <filename>/etc/ld.so.conf</filename> and execute 
+        <filename>/etc/ld.so.conf</filename> and execute
         <command>/sbin/ldconfig</command>.</para>
 
@@ -324,5 +327,5 @@
 
       <para>The <application>Xorg</application> data packages provide
-      static data such as images and keymaps to the 
+      static data such as images and keymaps to the
       <application>Xorg</application> applications.</para>
 
@@ -340,13 +343,15 @@
 make</userinput></screen>
 
-      <para>Now as the <systemitem class="username">root</systemitem> 
-      user:</para>
-
-<screen><userinput role="root">make install</userinput></screen>
-
-      <note><para>At this point, you should continue to the applications
-      installation.  After the applications installation has completed, you
-      can use the same instructions above to install the xcursor-themes and
-      xkb-data packages.</para></note>
+      <para>Now as the <systemitem class="username">root</systemitem>
+      user:</para>
+
+<screen><userinput role="root">make install</userinput></screen>
+
+      <note>
+        <para>At this point, you should continue to the applications
+        installation.  After the applications installation has completed, you
+        can use the same instructions above to install the xcursor-themes and
+        xkb-data packages.</para>
+      </note>
 
     </sect3>
@@ -361,6 +366,8 @@
     </indexterm>
 
-    <note><para>You must install <xref linkend="MesaLib"/> before you install
-    Xorg Applications.</para></note>
+    <note>
+      <para>You must install <xref linkend="MesaLib"/> before you install
+      Xorg Applications.</para>
+    </note>
 
       <para>The <application>Xorg</application> applications provide the
@@ -369,5 +376,5 @@
 
       <para><application>Xorg</application> applications can be downloaded
-      individually from <ulink 
+      individually from <ulink
       url="http://xorg.freedesktop.org/releases/X11R7.0/src/app/"/>.</para>
 
@@ -375,5 +382,5 @@
       <title>Installation of Xorg Applications</title>
 
-      <para>Install the applications by running the following commands for each 
+      <para>Install the applications by running the following commands for each
       chosen package:</para>
 
@@ -381,15 +388,19 @@
 make</userinput></screen>
 
-      <para>Now as the <systemitem class="username">root</systemitem> 
-      user:</para>
-
-<screen><userinput role="root">make install</userinput></screen>
-
-      <note><para>The luit package should not be compiled at this point.  You
-      should install the luit application after the fonts have been 
-      installed.</para></note>
-
-      <note><para>Remember to return to the data packages and install the
-      xcursor-themes and xkb-data packages.</para></note>
+      <para>Now as the <systemitem class="username">root</systemitem>
+      user:</para>
+
+<screen><userinput role="root">make install</userinput></screen>
+
+      <note>
+        <para>The luit package should not be compiled at this point.  You
+        should install the luit application after the fonts have been
+        installed.</para>
+      </note>
+
+      <note>
+        <para>Remember to return to the data packages and install the
+        xcursor-themes and xkb-data packages.</para>
+      </note>
 
 </sect3>
@@ -401,5 +412,5 @@
       <para>A patch is required to fix a race condition in
       <application>luit</application> that was discovered shortly after
-      release.  Download the patch from 
+      release.  Download the patch from
       <ulink url="&patch-root;/luit-1.0.1-race-1.patch"/>.</para>
 
@@ -410,5 +421,5 @@
 make</userinput></screen>
 
-      <para>Now as the <systemitem class="username">root</systemitem> 
+      <para>Now as the <systemitem class="username">root</systemitem>
       user:</para>
 
@@ -438,6 +449,8 @@
       <para>Run the following commands for each package:</para>
 
-      <note><para>You should install encodings and font-util before all 
-      other font packages</para></note>
+      <note>
+        <para>You should install encodings and font-util before all
+        other font packages.</para>
+      </note>
 
 
@@ -449,6 +462,9 @@
 <screen><userinput role="root">make install</userinput></screen>
 
-      <note><para>If you haven't done so, and intend to install
-      <application>luit</application>, do so now.</para></note>
+      <note>
+        <para>If you haven't done so, and intend to install
+        <application>luit</application>, do so now.</para>
+      </note>
+
     </sect3>
 
@@ -471,7 +487,9 @@
       <title>Installation of Xorg Server</title>
 
-      <note><para>You must have the <application>Mesa</application> source
-      directory available when building the 
-      <application>Xorg-server</application>.</para></note>
+      <note>
+        <para>You must have the <application>Mesa</application> source
+        directory available when building the
+        <application>Xorg-server</application>.</para>
+      </note>
 
       <para>Install the server by running the following commands:</para>
@@ -480,5 +498,6 @@
     hw/xfree86/os-support/linux/lnx_agp.c &amp;&amp;
 ./configure --prefix=$XORG_PREFIX --sysconfdir=/etc \
-    --localstatedir=/var --with-mesa-source='../../Mesa-&mesalib-version;' \
+    --localstatedir=/var \
+    --with-mesa-source='../../Mesa-&mesalib-version;' \
     --with-fontdir=/usr/share/fonts \
     --with-module-dir=$XORG_PREFIX/lib/X11/modules &amp;&amp;
@@ -512,5 +531,5 @@
 
       <warning><para>It is very important not to build display drivers that
-      cannot be used on your hardware.  For instance, do not build Sun drivers
+      cannot be used with your hardware.  For instance, do not build Sun drivers
       for an x86 PC as the Sun drivers will expect to see SPARC symbols
       exported from the kernel.  Failure to follow this warning will result
@@ -518,5 +537,5 @@
       <application>Xorg</application> for the first time.</para></warning>
 
-      <para>Install the drivers by running the following commands for each 
+      <para>Install the drivers by running the following commands for each
       package:</para>
 
@@ -537,5 +556,6 @@
     <title>Configuring Xorg</title>
 
-    <para>Make certain that you have executed  <command>ldconfig</command> and 
+    <para>As the <systemitem class="username">root</systemitem> user ensure you
+    have executed <command>ldconfig</command> and
     create the <filename>xorg.conf</filename> file with:</para>
 
@@ -544,5 +564,5 @@
 
     <para>The screen will go black and you may hear some clicking of the monitor.
-    This command will create a file, <filename>xorg.conf.new</filename> in your
+    This command will create a file, <filename>xorg.conf.new</filename>, in your
     home directory.</para>
 
@@ -599,9 +619,11 @@
     wrong.</para>
 
-    <para>Move the configuration file to its final location:</para>
+    <para>As the <systemitem class="username">root</systemitem> user, move
+    the configuration file to its final location:</para>
 
 <screen role="root"><userinput>mv ~/xorg.conf.new /etc/X11/xorg.conf</userinput></screen>
 
-    <para>Create <filename>.xinitrc</filename>:</para>
+    <para>As the <systemitem class="username">root</systemitem> user, create
+    <filename>.xinitrc</filename>:</para>
 
 <screen><userinput>cat &gt; ~/.xinitrc &lt;&lt; "EOF"
@@ -616,7 +638,10 @@
     <command>twm</command>, see the man page.</para>
 
-    <note><para>The above file is the default configuration for Xorg.  Xorg's 
-    distribution no longer includes xterm, as such the startx will fail if
-    you have not yet installed <xref linkend="xterm2"/>.</para></note>
+    <note>
+      <para>The above file is the default configuration for Xorg.  Xorg's
+      distribution no longer includes <command>xterm</command>, and as such the
+      <command>startx</command> command will fail if you have not yet
+      installed <xref linkend="xterm2"/>.</para>
+    </note>
 
     <indexterm zone="xorg7 xorg7-config">
@@ -626,6 +651,7 @@
     <note>
       <para>When needed, <application>Xorg</application> creates the directory
-      <filename>/tmp/.ICE-unix</filename> if it does not exist. If this
-      directory is not owned by <systemitem class="username">root</systemitem>,
+      <filename class='directory'>/tmp/.ICE-unix</filename> if it does not
+      exist. If this directory is not owned by
+      <systemitem class="username">root</systemitem>,
       <application>Xorg</application> delays startup by a few seconds and also
       appends a warning to the logfile. This also affects startup of other
@@ -639,5 +665,4 @@
 <literal>/tmp/.ICE-unix dir 1777 root root</literal>
 EOF</userinput></screen>
-
     </note>
 
@@ -651,6 +676,6 @@
 <screen><userinput>startx</userinput></screen>
 
-    <para>to get a basic functional <application>X Window
-    System</application>.</para>
+    <para>and a basic functional <application>X Window
+    System</application> should be displayed.</para>
 
     <para>At this point, you should check out <xref linkend='x-setup'/> for