Index: gnome/core/gnome-mime-data.xml
===================================================================
--- gnome/core/gnome-mime-data.xml	(revision 991819f48b414eab9b53a2cfb3718efcc8a87423)
+++ gnome/core/gnome-mime-data.xml	(revision 242292a1b74b82c64e70df32c2490c216aaa6129)
@@ -5,118 +5,132 @@
   %general-entities;
 
-<!ENTITY gnome-mime-data-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.4/gnome-mime-data-&gnome-mime-data-version;.tar.bz2">
-<!ENTITY gnome-mime-data-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.4/gnome-mime-data-&gnome-mime-data-version;.tar.bz2">
-<!ENTITY gnome-mime-data-md5sum "37242776b08625fa10c73c18b790e552">
-<!ENTITY gnome-mime-data-size "849 KB">
-<!ENTITY gnome-mime-data-buildsize "12 MB">
-<!ENTITY gnome-mime-data-time "less than 0.1 SBU">
+  <!ENTITY gnome-mime-data-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.4/gnome-mime-data-&gnome-mime-data-version;.tar.bz2">
+  <!ENTITY gnome-mime-data-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.4/gnome-mime-data-&gnome-mime-data-version;.tar.bz2">
+  <!ENTITY gnome-mime-data-md5sum "37242776b08625fa10c73c18b790e552">
+  <!ENTITY gnome-mime-data-size "849 KB">
+  <!ENTITY gnome-mime-data-buildsize "12 MB">
+  <!ENTITY gnome-mime-data-time "less than 0.1 SBU">
 ]>
 
 <sect1 id="gnome-mime-data" xreflabel="GNOME MIME Data-&gnome-mime-data-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="gnome-mime-data.html"?>
-<title>GNOME MIME Data-&gnome-mime-data-version;</title>
-<indexterm zone="gnome-mime-data">
-<primary sortas="a-GNOME-MIME-Data">GNOME MIME Data</primary></indexterm>
+  <?dbhtml filename="gnome-mime-data.html"?>
 
-<sect2>
-<title>Introduction to <application><acronym>GNOME</acronym> 
-<acronym>MIME</acronym> Data</application></title>
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
 
-<para>The <application><acronym>GNOME</acronym> <acronym>MIME</acronym> 
-Data</application> package contains the base set of file types and 
-applications for <application><acronym>GNOME</acronym>-2</application>.</para>
+  <title>GNOME MIME Data-&gnome-mime-data-version;</title>
 
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&gnome-mime-data-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&gnome-mime-data-download-ftp;"/></para></listitem>
-<listitem><para>Download MD5 sum: &gnome-mime-data-md5sum;</para></listitem>
-<listitem><para>Download size: &gnome-mime-data-size;</para></listitem>
-<listitem><para>Estimated disk space required:
-&gnome-mime-data-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&gnome-mime-data-time;</para></listitem></itemizedlist>
-</sect3>
+  <indexterm zone="gnome-mime-data">
+    <primary sortas="a-GNOME-MIME-Data">GNOME MIME Data</primary>
+  </indexterm>
 
-<sect3><title><application><acronym>GNOME</acronym> <acronym>MIME</acronym> 
-Data</application> dependencies</title>
-<sect4><title>Required</title>
-<para><xref linkend="perl-modules"/>: XML-Parser</para>
-</sect4>
-</sect3>
+  <sect2 role="package">
+    <title>Introduction to GNOME MIME Data</title>
 
-</sect2>
+    <para>The <application>GNOME MIME Data</application> package contains
+    the base set of file types and applications for
+    <application>GNOME-2</application>.</para>
 
-<sect2>
-<title>Installation of <application><acronym>GNOME</acronym> 
-<acronym>MIME</acronym> Data</application></title>
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gnome-mime-data-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gnome-mime-data-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gnome-mime-data-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gnome-mime-data-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gnome-mime-data-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gnome-mime-data-time;</para>
+      </listitem>
+    </itemizedlist>
 
-<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../without-gnome.xml"/>
+    <bridgehead renderas="sect3">TEMPLATE Dependencies</bridgehead>
 
-<para>Install <application><acronym>GNOME</acronym> <acronym>MIME</acronym> 
-Data</application> by running the following commands:</para>
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="perl-modules"/>: XML-Parser</para>
 
-<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of GNOME MIME Data</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2003/XInclude"
+    href="../without-gnome.xml"/>
+
+    <para>Install <application>GNOME MIME Data</application> by running
+    the following commands:</para>
+
+<screen><userinput>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
     --sysconfdir=/etc/gnome &amp;&amp;
-make</command></userinput></screen>
+make</userinput></screen>
 
-<para>This package does not come with a test suite.</para>
+    <para>This package does not come with a test suite.</para>
 
-<para>Now, as the root user:</para>
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
 
-<screen><userinput role='root'><command>make install &amp;&amp;
+<screen role="root"><userinput>make install &amp;&amp;
 install -v -m644 -D man/gnome-vfs-mime.5 \
-    $GNOME_PREFIX/man/man5/gnome-vfs-mime.5</command></userinput></screen>
+    $GNOME_PREFIX/man/man5/gnome-vfs-mime.5</userinput></screen>
 
-</sect2>
+  </sect2>
 
-<sect2>
-<title>Command explanations</title>
+  <sect2 role="commands">
+    <title>Command Explanations</title>
 
-<para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch
-puts configuration files in <filename class="directory">/etc/gnome</filename> 
-instead of <filename class="directory">$GNOME_PREFIX/etc</filename>.</para>
+    <para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch
+    puts configuration files in <filename class="directory">/etc/gnome</filename>
+    instead of <filename class="directory">$GNOME_PREFIX/etc</filename>.</para>
 
-</sect2>
+  </sect2>
 
-<sect2>
-<title>Contents</title>
+  <sect2 role="content">
+    <title>Contents</title>
 
-<segmentedlist>
-<segtitle>Installed Programs</segtitle>
-<segtitle>Installed Libraries</segtitle>
-<segtitle>Installed Directories</segtitle>
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
 
-<seglistitem>
-<seg>None</seg>
-<seg>None</seg>
-<seg>$GNOME_PREFIX/share/application-registry and 
-$GNOME_PREFIX/share/mime-info</seg>
-</seglistitem>
-</segmentedlist>
+      <seglistitem>
+        <seg>None</seg>
+        <seg>None</seg>
+        <seg>$GNOME_PREFIX/share/application-registry and
+        $GNOME_PREFIX/share/mime-info</seg>
+      </seglistitem>
+    </segmentedlist>
 
-<variablelist>
-<bridgehead renderas="sect3">Short Descriptions</bridgehead>
-<?dbfo list-presentation="list"?>
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
 
-<varlistentry>
-<term><filename class='directory'>application-registry</filename></term>
-<listitem><para>contains the application mime database.</para></listitem>
-</varlistentry>
+      <varlistentry>
+        <term><filename class='directory'>application-registry</filename></term>
+        <listitem>
+          <para>contains the application mime database.</para>
+        </listitem>
+      </varlistentry>
 
-<varlistentry>
-<term><filename class='directory'>mime-info</filename></term>
-<listitem><para>contains the mime description database.</para></listitem>
-</varlistentry>
-</variablelist>
+      <varlistentry>
+        <term><filename class='directory'>mime-info</filename></term>
+        <listitem>
+          <para>contains the mime description database.</para>
+        </listitem>
+      </varlistentry>
 
-</sect2>
+    </variablelist>
+
+  </sect2>
 
 </sect1>
-