Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision f436e5b3d31d8c12680db8b52496280706a5aabe)
+++ introduction/welcome/changelog.xml	(revision 266784c082a0a1aaa847f714dcc38cc26381e5aa)
@@ -47,4 +47,8 @@
       <itemizedlist>
         <listitem>
+          <para>[dj] - Update to Chromium-56.0.2924.87. Fixes
+          <ulink url="&blfs-ticket-root;8845">#8845</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[pierre] - Update to libreoffice-5.3.0.3. Fixes
           <ulink url="&blfs-ticket-root;8837">#8837</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision f436e5b3d31d8c12680db8b52496280706a5aabe)
+++ packages.ent	(revision 266784c082a0a1aaa847f714dcc38cc26381e5aa)
@@ -692,5 +692,5 @@
 
 <!-- Chapter 43 -->
-<!ENTITY chromium-version             "56.0.2924.76">
+<!ENTITY chromium-version             "56.0.2924.87">
 <!ENTITY firefox-version              "51.0.1">
 <!ENTITY flashplayer-version          "24.0.0.194">
Index: xsoft/graphweb/chromium.xml
===================================================================
--- xsoft/graphweb/chromium.xml	(revision f436e5b3d31d8c12680db8b52496280706a5aabe)
+++ xsoft/graphweb/chromium.xml	(revision 266784c082a0a1aaa847f714dcc38cc26381e5aa)
@@ -7,8 +7,8 @@
   <!ENTITY chromium-download-http "https://commondatastorage.googleapis.com/chromium-browser-official/chromium-&chromium-version;.tar.xz">
   <!ENTITY chromium-download-ftp  " ">
-  <!ENTITY chromium-md5sum        "db1efe3e0c843e4237052432f2a46d58">
-  <!ENTITY chromium-size          "490 MB">
+  <!ENTITY chromium-md5sum        "b687feb24ca152a0b0a2ab5df5cd28d2">
+  <!ENTITY chromium-size          "491 MB">
   <!ENTITY chromium-buildsize     "5.2 GB">
-  <!ENTITY chromium-time          "95 SBU">
+  <!ENTITY chromium-time          "94 SBU">
   <!-- Ninja defaults to parallel build unless supplying -j1, SBU measured on
   dual core, hyperthreaded CPU (4 threads).                               -->
@@ -43,7 +43,7 @@
         <para>Download (HTTP): <ulink url="&chromium-download-http;"/></para>
       </listitem>
-<!--      <listitem>
+      <listitem>
         <para>Download (FTP): <ulink url="&chromium-download-ftp;"/></para>
-      </listitem> -->
+      </listitem>
       <listitem>
         <para>Download MD5 sum: &chromium-md5sum;</para>
@@ -169,5 +169,6 @@
         &chromium-version;, system versions of icu, libjpeg, libpng, libxml2,
         libvpx, and zlib are known to break the build at this time.
-        <!-- This should be remedied by 55.x as updates are coming upstream -->
+        <!-- This should be partially remedied in 56.x but yet to verify all 
+             libvpx still requires experimental vp9 as of 0.6 -->
       </para>
     </note>
@@ -252,22 +253,22 @@
 
 <screen role="root"><userinput>install -vDm755  out/Release/chrome \
-                 /usr/lib/chromium/chromium              &amp;&amp;
+                 /usr/lib/chromium/chromium                   &amp;&amp;
 install -vDm4755 out/Release/chrome_sandbox \
-                 /usr/lib/chromium/chrome-sandbox        &amp;&amp;
+                 /usr/lib/chromium/chrome-sandbox             &amp;&amp;
 install -vDm755  out/Release/chromedriver \
-                 /usr/lib/chromium/chromedriver          &amp;&amp;
-ln -svf /usr/lib/chromium/chromium /usr/bin              &amp;&amp;
-ln -svf /usr/lib/chromium/chromedriver /usr/bin/         &amp;&amp;
+                 /usr/lib/chromium/chromedriver               &amp;&amp;
+ln -svf /usr/lib/chromium/chromium /usr/bin                   &amp;&amp;
+ln -svf /usr/lib/chromium/chromedriver /usr/bin/              &amp;&amp;
 
 install -vm755 out/Release/libwidevinecdmadapter.so \
-               /usr/lib/chromium/                        &amp;&amp;
-install -vDm644 out/Release/icudtl.dat /usr/lib/chromium &amp;&amp;
+               /usr/lib/chromium/                             &amp;&amp;
+install -vDm644 out/Release/icudtl.dat /usr/lib/chromium      &amp;&amp;
 install -vDm644 out/Release/gen/content/content_resources.pak \
-                /usr/lib/chromium/                       &amp;&amp;
+                /usr/lib/chromium/                            &amp;&amp;
 install -vm644 out/Release/{*.pak,*.bin} \
-               /usr/lib/chromium/                        &amp;&amp;
-
-cp -av out/Release/locales /usr/lib/chromium/            &amp;&amp;
-chown -Rv root:root /usr/lib/chromium/locales            &amp;&amp;
+               /usr/lib/chromium/                             &amp;&amp;
+
+cp -av out/Release/locales /usr/lib/chromium/                 &amp;&amp;
+chown -Rv root:root /usr/lib/chromium/locales                 &amp;&amp;
 
 install -vDm644 out/Release/chrome.1 \
@@ -310,5 +311,5 @@
 
 <screen><userinput>tar -xf ../chromium-launcher-3.tar.gz &amp;&amp;
-cd chromium-launcher-3 &amp;&amp;
+cd chromium-launcher-3                &amp;&amp;
 make PREFIX=/usr</userinput></screen>
 
@@ -324,7 +325,7 @@
     <para>Extract the downloaded deb file with the following commands:</para>
 
-<screen><userinput>mkdir temp                                  &amp;&amp;
-cd temp                                     &amp;&amp;
-ar -x ../../google-chrome-stable*.deb &amp;&amp;
+<screen><userinput>mkdir temp                                         &amp;&amp;
+cd temp                                            &amp;&amp;
+ar -x ../../google-chrome-stable_&chromium-version;*.deb &amp;&amp;
 tar -xf data.tar.xz</userinput></screen>
 
@@ -345,5 +346,5 @@
     the Pepper Flash plugin with the following command:</para>
 
-<screen role="root"><userinput>install -vdm755 /usr/lib/PepperFlash &amp;&amp;
+<screen role="root"><userinput>install -vdm755 /usr/lib/PepperFlash                     &amp;&amp;
 install -vm755 libpepflashplayer.so /usr/lib/PepperFlash &amp;&amp;
 install -vm644 manifest.json /usr/lib/PepperFlash</userinput></screen>