Index: gnome/applications/gnome-color-manager.xml
===================================================================
--- gnome/applications/gnome-color-manager.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/applications/gnome-color-manager.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-disk-utility.xml
===================================================================
--- gnome/applications/gnome-disk-utility.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/applications/gnome-disk-utility.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-maps.xml
===================================================================
--- gnome/applications/gnome-maps.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/applications/gnome-maps.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-tweak-tool.xml
===================================================================
--- gnome/applications/gnome-tweak-tool.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/applications/gnome-tweak-tool.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-weather.xml
===================================================================
--- gnome/applications/gnome-weather.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/applications/gnome-weather.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/vinagre.xml
===================================================================
--- gnome/applications/vinagre.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/applications/vinagre.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/vino.xml
===================================================================
--- gnome/applications/vino.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/applications/vino.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/caribou.xml
===================================================================
--- gnome/platform/caribou.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/caribou.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gdm.xml
===================================================================
--- gnome/platform/gdm.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/gdm.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-bluetooth.xml
===================================================================
--- gnome/platform/gnome-bluetooth.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/gnome-bluetooth.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-control-center.xml
===================================================================
--- gnome/platform/gnome-control-center.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/gnome-control-center.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-session.xml
===================================================================
--- gnome/platform/gnome-session.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/gnome-session.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-settings-daemon.xml
===================================================================
--- gnome/platform/gnome-settings-daemon.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/gnome-settings-daemon.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-shell-extensions.xml
===================================================================
--- gnome/platform/gnome-shell-extensions.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/gnome-shell-extensions.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-shell.xml
===================================================================
--- gnome/platform/gnome-shell.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/gnome-shell.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/gnome-user-docs.xml
===================================================================
--- gnome/platform/gnome-user-docs.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/gnome-user-docs.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/mutter.xml
===================================================================
--- gnome/platform/mutter.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/mutter.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/zenity.xml
===================================================================
--- gnome/platform/zenity.xml	(revision 9da8efdc629981a0d3927091a45405b9c7f2b1ae)
+++ gnome/platform/zenity.xml	(revision 273653c1fc8885828e7abfb90836518aea6e0020)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs81_checked;
+    &lfs82_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>